import lsst.afw.cameraGeom.cameraConfig
assert type(config)==lsst.afw.cameraGeom.cameraConfig.CameraConfig, 'config is of type %s.%s instead of lsst.afw.cameraGeom.cameraConfig.CameraConfig' % (type(config).__module__, type(config).__name__)
import lsst.afw.cameraGeom.transformConfig
config.detectorList={}
config.detectorList[0]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[0].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[0].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[0].name='R:0,0 S:1,2'

# ID of detector slot
config.detectorList[0].id=12

# x0 of pixel bounding box
config.detectorList[0].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[0].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[0].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[0].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[0].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[0].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[0].serial='R00_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[0].offset_x=-253.979646

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[0].offset_y=-211.780212

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[0].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[0].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[0].yawDeg=89.986364

# pitch (rotation about y) of the detector in degrees
config.detectorList[0].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[0].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[0].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[0].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[0].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[0].crosstalk=None

config.detectorList[1]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[1].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[1].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[1].name='R:0,0 S:2,1'

# ID of detector slot
config.detectorList[1].id=21

# x0 of pixel bounding box
config.detectorList[1].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[1].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[1].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[1].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[1].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[1].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[1].serial='R00_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[1].offset_x=-211.70227

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[1].offset_y=-254.01369

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[1].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[1].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[1].yawDeg=89.993697

# pitch (rotation about y) of the detector in degrees
config.detectorList[1].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[1].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[1].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[1].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[1].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[1].crosstalk=None

config.detectorList[2]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[2].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[2].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[2].name='R:0,0 S:2,2,A'

# ID of detector slot
config.detectorList[2].id=10022

# x0 of pixel bounding box
config.detectorList[2].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[2].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[2].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[2].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[2].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[2].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[2].serial='R00_S22_C0_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[2].offset_x=-221.724916

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[2].offset_y=-211.774185

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[2].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[2].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[2].yawDeg=89.997193

# pitch (rotation about y) of the detector in degrees
config.detectorList[2].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[2].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[2].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[2].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[2].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[2].crosstalk=None

config.detectorList[3]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[3].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[3].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[3].name='R:0,0 S:2,2,B'

# ID of detector slot
config.detectorList[3].id=20022

# x0 of pixel bounding box
config.detectorList[3].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[3].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[3].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[3].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[3].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[3].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[3].serial='R00_S22_C1_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[3].offset_x=-201.679395

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[3].offset_y=-211.766132

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[3].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[3].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[3].yawDeg=89.995073

# pitch (rotation about y) of the detector in degrees
config.detectorList[3].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[3].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[3].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[3].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[3].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[3].crosstalk=None

config.detectorList[4]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[4].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[4].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[4].name='R:0,1 S:0,0'

# ID of detector slot
config.detectorList[4].id=100

# x0 of pixel bounding box
config.detectorList[4].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[4].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[4].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[4].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[4].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[4].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[4].serial='R01_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[4].offset_x=-296.211486

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[4].offset_y=-169.295669

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[4].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[4].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[4].yawDeg=90.023663

# pitch (rotation about y) of the detector in degrees
config.detectorList[4].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[4].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[4].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[4].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[4].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[4].crosstalk=None

config.detectorList[5]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[5].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[5].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[5].name='R:0,1 S:0,1'

# ID of detector slot
config.detectorList[5].id=101

# x0 of pixel bounding box
config.detectorList[5].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[5].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[5].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[5].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[5].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[5].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[5].serial='R01_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[5].offset_x=-296.200625

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[5].offset_y=-126.973243

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[5].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[5].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[5].yawDeg=90.006245

# pitch (rotation about y) of the detector in degrees
config.detectorList[5].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[5].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[5].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[5].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[5].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[5].crosstalk=None

config.detectorList[6]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[6].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[6].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[6].name='R:0,1 S:0,2'

# ID of detector slot
config.detectorList[6].id=102

# x0 of pixel bounding box
config.detectorList[6].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[6].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[6].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[6].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[6].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[6].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[6].serial='R01_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[6].offset_x=-296.244504

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[6].offset_y=-84.793235

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[6].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[6].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[6].yawDeg=90.020798

# pitch (rotation about y) of the detector in degrees
config.detectorList[6].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[6].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[6].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[6].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[6].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[6].crosstalk=None

config.detectorList[7]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[7].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[7].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[7].name='R:0,1 S:1,0'

# ID of detector slot
config.detectorList[7].id=110

# x0 of pixel bounding box
config.detectorList[7].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[7].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[7].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[7].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[7].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[7].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[7].serial='R01_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[7].offset_x=-253.981217

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[7].offset_y=-169.235488

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[7].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[7].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[7].yawDeg=90.003037

# pitch (rotation about y) of the detector in degrees
config.detectorList[7].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[7].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[7].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[7].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[7].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[7].crosstalk=None

config.detectorList[8]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[8].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[8].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[8].name='R:0,1 S:1,1'

# ID of detector slot
config.detectorList[8].id=111

# x0 of pixel bounding box
config.detectorList[8].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[8].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[8].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[8].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[8].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[8].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[8].serial='R01_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[8].offset_x=-253.946519

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[8].offset_y=-126.951065

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[8].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[8].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[8].yawDeg=90.002406

# pitch (rotation about y) of the detector in degrees
config.detectorList[8].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[8].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[8].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[8].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[8].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[8].crosstalk=None

config.detectorList[9]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[9].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[9].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[9].name='R:0,1 S:1,2'

# ID of detector slot
config.detectorList[9].id=112

# x0 of pixel bounding box
config.detectorList[9].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[9].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[9].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[9].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[9].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[9].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[9].serial='R01_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[9].offset_x=-254.003846

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[9].offset_y=-84.702919

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[9].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[9].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[9].yawDeg=90.016215

# pitch (rotation about y) of the detector in degrees
config.detectorList[9].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[9].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[9].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[9].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[9].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[9].crosstalk=None

config.detectorList[10]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[10].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[10].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[10].name='R:0,1 S:2,0'

# ID of detector slot
config.detectorList[10].id=120

# x0 of pixel bounding box
config.detectorList[10].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[10].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[10].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[10].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[10].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[10].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[10].serial='R01_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[10].offset_x=-211.693512

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[10].offset_y=-169.241195

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[10].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[10].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[10].yawDeg=90.016387

# pitch (rotation about y) of the detector in degrees
config.detectorList[10].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[10].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[10].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[10].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[10].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[10].crosstalk=None

config.detectorList[11]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[11].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[11].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[11].name='R:0,1 S:2,1'

# ID of detector slot
config.detectorList[11].id=121

# x0 of pixel bounding box
config.detectorList[11].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[11].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[11].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[11].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[11].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[11].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[11].serial='R01_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[11].offset_x=-211.685516

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[11].offset_y=-126.948205

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[11].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[11].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[11].yawDeg=89.995073

# pitch (rotation about y) of the detector in degrees
config.detectorList[11].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[11].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[11].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[11].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[11].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[11].crosstalk=None

config.detectorList[12]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[12].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[12].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[12].name='R:0,1 S:2,2'

# ID of detector slot
config.detectorList[12].id=122

# x0 of pixel bounding box
config.detectorList[12].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[12].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[12].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[12].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[12].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[12].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[12].serial='R01_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[12].offset_x=-211.685012

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[12].offset_y=-84.741584

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[12].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[12].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[12].yawDeg=90.010772

# pitch (rotation about y) of the detector in degrees
config.detectorList[12].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[12].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[12].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[12].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[12].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[12].crosstalk=None

config.detectorList[13]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[13].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[13].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[13].name='R:0,2 S:0,0'

# ID of detector slot
config.detectorList[13].id=200

# x0 of pixel bounding box
config.detectorList[13].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[13].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[13].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[13].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[13].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[13].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[13].serial='R02_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[13].offset_x=-296.222626

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[13].offset_y=-42.196751

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[13].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[13].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[13].yawDeg=89.979832

# pitch (rotation about y) of the detector in degrees
config.detectorList[13].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[13].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[13].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[13].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[13].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[13].crosstalk=None

config.detectorList[14]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[14].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[14].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[14].name='R:0,2 S:0,1'

# ID of detector slot
config.detectorList[14].id=201

# x0 of pixel bounding box
config.detectorList[14].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[14].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[14].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[14].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[14].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[14].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[14].serial='R02_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[14].offset_x=-296.237274

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[14].offset_y=0.050721

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[14].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[14].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[14].yawDeg=89.992781

# pitch (rotation about y) of the detector in degrees
config.detectorList[14].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[14].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[14].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[14].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[14].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[14].crosstalk=None

config.detectorList[15]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[15].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[15].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[15].name='R:0,2 S:0,2'

# ID of detector slot
config.detectorList[15].id=202

# x0 of pixel bounding box
config.detectorList[15].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[15].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[15].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[15].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[15].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[15].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[15].serial='R02_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[15].offset_x=-296.240996

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[15].offset_y=42.272885

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[15].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[15].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[15].yawDeg=89.981894

# pitch (rotation about y) of the detector in degrees
config.detectorList[15].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[15].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[15].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[15].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[15].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[15].crosstalk=None

config.detectorList[16]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[16].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[16].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[16].name='R:0,2 S:1,0'

# ID of detector slot
config.detectorList[16].id=210

# x0 of pixel bounding box
config.detectorList[16].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[16].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[16].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[16].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[16].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[16].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[16].serial='R02_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[16].offset_x=-254.014785

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[16].offset_y=-42.222504

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[16].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[16].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[16].yawDeg=90.0055

# pitch (rotation about y) of the detector in degrees
config.detectorList[16].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[16].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[16].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[16].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[16].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[16].crosstalk=None

config.detectorList[17]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[17].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[17].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[17].name='R:0,2 S:1,1'

# ID of detector slot
config.detectorList[17].id=211

# x0 of pixel bounding box
config.detectorList[17].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[17].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[17].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[17].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[17].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[17].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[17].serial='R02_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[17].offset_x=-254.032806

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[17].offset_y=-0.041709

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[17].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[17].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[17].yawDeg=90.006818

# pitch (rotation about y) of the detector in degrees
config.detectorList[17].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[17].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[17].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[17].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[17].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[17].crosstalk=None

config.detectorList[18]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[18].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[18].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[18].name='R:0,2 S:1,2'

# ID of detector slot
config.detectorList[18].id=212

# x0 of pixel bounding box
config.detectorList[18].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[18].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[18].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[18].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[18].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[18].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[18].serial='R02_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[18].offset_x=-254.033768

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[18].offset_y=42.216918

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[18].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[18].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[18].yawDeg=90.000917

# pitch (rotation about y) of the detector in degrees
config.detectorList[18].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[18].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[18].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[18].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[18].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[18].crosstalk=None

config.detectorList[19]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[19].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[19].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[19].name='R:0,2 S:2,0'

# ID of detector slot
config.detectorList[19].id=220

# x0 of pixel bounding box
config.detectorList[19].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[19].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[19].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[19].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[19].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[19].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[19].serial='R02_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[19].offset_x=-211.728743

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[19].offset_y=-42.303952

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[19].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[19].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[19].yawDeg=89.976681

# pitch (rotation about y) of the detector in degrees
config.detectorList[19].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[19].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[19].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[19].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[19].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[19].crosstalk=None

config.detectorList[20]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[20].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[20].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[20].name='R:0,2 S:2,1'

# ID of detector slot
config.detectorList[20].id=221

# x0 of pixel bounding box
config.detectorList[20].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[20].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[20].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[20].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[20].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[20].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[20].serial='R02_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[20].offset_x=-211.725311

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[20].offset_y=-0.017405

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[20].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[20].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[20].yawDeg=89.9894

# pitch (rotation about y) of the detector in degrees
config.detectorList[20].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[20].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[20].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[20].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[20].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[20].crosstalk=None

config.detectorList[21]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[21].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[21].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[21].name='R:0,2 S:2,2'

# ID of detector slot
config.detectorList[21].id=222

# x0 of pixel bounding box
config.detectorList[21].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[21].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[21].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[21].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[21].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[21].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[21].serial='R02_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[21].offset_x=-211.735473

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[21].offset_y=42.236401

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[21].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[21].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[21].yawDeg=89.989286

# pitch (rotation about y) of the detector in degrees
config.detectorList[21].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[21].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[21].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[21].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[21].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[21].crosstalk=None

config.detectorList[22]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[22].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[22].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[22].name='R:0,3 S:0,0'

# ID of detector slot
config.detectorList[22].id=300

# x0 of pixel bounding box
config.detectorList[22].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[22].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[22].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[22].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[22].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[22].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[22].serial='R03_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[22].offset_x=-296.19705

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[22].offset_y=84.742453

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[22].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[22].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[22].yawDeg=90.02034

# pitch (rotation about y) of the detector in degrees
config.detectorList[22].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[22].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[22].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[22].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[22].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[22].crosstalk=None

config.detectorList[23]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[23].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[23].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[23].name='R:0,3 S:0,1'

# ID of detector slot
config.detectorList[23].id=301

# x0 of pixel bounding box
config.detectorList[23].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[23].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[23].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[23].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[23].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[23].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[23].serial='R03_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[23].offset_x=-296.203947

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[23].offset_y=126.975845

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[23].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[23].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[23].yawDeg=90.027846

# pitch (rotation about y) of the detector in degrees
config.detectorList[23].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[23].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[23].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[23].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[23].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[23].crosstalk=None

config.detectorList[24]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[24].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[24].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[24].name='R:0,3 S:0,2'

# ID of detector slot
config.detectorList[24].id=302

# x0 of pixel bounding box
config.detectorList[24].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[24].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[24].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[24].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[24].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[24].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[24].serial='R03_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[24].offset_x=-296.219936

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[24].offset_y=169.212905

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[24].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[24].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[24].yawDeg=90.014897

# pitch (rotation about y) of the detector in degrees
config.detectorList[24].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[24].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[24].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[24].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[24].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[24].crosstalk=None

config.detectorList[25]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[25].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[25].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[25].name='R:0,3 S:1,0'

# ID of detector slot
config.detectorList[25].id=310

# x0 of pixel bounding box
config.detectorList[25].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[25].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[25].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[25].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[25].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[25].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[25].serial='R03_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[25].offset_x=-253.962066

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[25].offset_y=84.774765

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[25].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[25].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[25].yawDeg=90.01948

# pitch (rotation about y) of the detector in degrees
config.detectorList[25].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[25].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[25].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[25].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[25].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[25].crosstalk=None

config.detectorList[26]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[26].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[26].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[26].name='R:0,3 S:1,1'

# ID of detector slot
config.detectorList[26].id=311

# x0 of pixel bounding box
config.detectorList[26].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[26].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[26].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[26].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[26].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[26].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[26].serial='R03_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[26].offset_x=-253.975463

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[26].offset_y=126.998566

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[26].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[26].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[26].yawDeg=90.006188

# pitch (rotation about y) of the detector in degrees
config.detectorList[26].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[26].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[26].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[26].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[26].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[26].crosstalk=None

config.detectorList[27]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[27].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[27].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[27].name='R:0,3 S:1,2'

# ID of detector slot
config.detectorList[27].id=312

# x0 of pixel bounding box
config.detectorList[27].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[27].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[27].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[27].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[27].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[27].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[27].serial='R03_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[27].offset_x=-254.012345

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[27].offset_y=169.265365

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[27].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[27].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[27].yawDeg=90.015012

# pitch (rotation about y) of the detector in degrees
config.detectorList[27].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[27].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[27].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[27].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[27].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[27].crosstalk=None

config.detectorList[28]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[28].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[28].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[28].name='R:0,3 S:2,0'

# ID of detector slot
config.detectorList[28].id=320

# x0 of pixel bounding box
config.detectorList[28].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[28].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[28].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[28].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[28].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[28].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[28].serial='R03_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[28].offset_x=-211.698486

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[28].offset_y=84.751273

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[28].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[28].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[28].yawDeg=90.023549

# pitch (rotation about y) of the detector in degrees
config.detectorList[28].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[28].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[28].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[28].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[28].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[28].crosstalk=None

config.detectorList[29]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[29].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[29].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[29].name='R:0,3 S:2,1'

# ID of detector slot
config.detectorList[29].id=321

# x0 of pixel bounding box
config.detectorList[29].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[29].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[29].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[29].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[29].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[29].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[29].serial='R03_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[29].offset_x=-211.715207

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[29].offset_y=127.005347

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[29].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[29].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[29].yawDeg=90.003552

# pitch (rotation about y) of the detector in degrees
config.detectorList[29].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[29].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[29].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[29].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[29].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[29].crosstalk=None

config.detectorList[30]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[30].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[30].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[30].name='R:0,3 S:2,2'

# ID of detector slot
config.detectorList[30].id=322

# x0 of pixel bounding box
config.detectorList[30].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[30].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[30].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[30].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[30].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[30].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[30].serial='R03_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[30].offset_x=-211.734406

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[30].offset_y=169.263459

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[30].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[30].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[30].yawDeg=90.029507

# pitch (rotation about y) of the detector in degrees
config.detectorList[30].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[30].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[30].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[30].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[30].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[30].crosstalk=None

config.detectorList[31]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[31].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[31].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[31].name='R:0,4 S:1,0'

# ID of detector slot
config.detectorList[31].id=410

# x0 of pixel bounding box
config.detectorList[31].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[31].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[31].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[31].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[31].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[31].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[31].serial='R04_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[31].offset_x=-254.011214

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[31].offset_y=211.707546

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[31].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[31].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[31].yawDeg=-0.00029000000000678483

# pitch (rotation about y) of the detector in degrees
config.detectorList[31].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[31].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[31].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[31].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[31].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[31].crosstalk=None

config.detectorList[32]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[32].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[32].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[32].name='R:0,4 S:2,0,A'

# ID of detector slot
config.detectorList[32].id=10420

# x0 of pixel bounding box
config.detectorList[32].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[32].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[32].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[32].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[32].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[32].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[32].serial='R04_S20_C0_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[32].offset_x=-211.796161

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[32].offset_y=221.69583

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[32].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[32].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[32].yawDeg=0.00509599999999466

# pitch (rotation about y) of the detector in degrees
config.detectorList[32].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[32].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[32].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[32].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[32].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[32].crosstalk=None

config.detectorList[33]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[33].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[33].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[33].name='R:0,4 S:2,0,B'

# ID of detector slot
config.detectorList[33].id=20420

# x0 of pixel bounding box
config.detectorList[33].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[33].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[33].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[33].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[33].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[33].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[33].serial='R04_S20_C1_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[33].offset_x=-211.800884

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[33].offset_y=201.70576

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[33].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[33].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[33].yawDeg=0.018394000000000688

# pitch (rotation about y) of the detector in degrees
config.detectorList[33].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[33].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[33].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[33].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[33].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[33].crosstalk=None

config.detectorList[34]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[34].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[34].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[34].name='R:0,4 S:2,1'

# ID of detector slot
config.detectorList[34].id=421

# x0 of pixel bounding box
config.detectorList[34].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[34].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[34].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[34].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[34].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[34].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[34].serial='R04_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[34].offset_x=-211.781814

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[34].offset_y=254.031128

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[34].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[34].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[34].yawDeg=-0.016211999999995896

# pitch (rotation about y) of the detector in degrees
config.detectorList[34].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[34].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[34].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[34].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[34].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[34].crosstalk=None

config.detectorList[35]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[35].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[35].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[35].name='R:1,0 S:0,0'

# ID of detector slot
config.detectorList[35].id=1000

# x0 of pixel bounding box
config.detectorList[35].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[35].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[35].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[35].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[35].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[35].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[35].serial='R10_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[35].offset_x=-169.224931

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[35].offset_y=-296.228484

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[35].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[35].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[35].yawDeg=89.997078

# pitch (rotation about y) of the detector in degrees
config.detectorList[35].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[35].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[35].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[35].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[35].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[35].crosstalk=None

config.detectorList[36]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[36].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[36].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[36].name='R:1,0 S:0,1'

# ID of detector slot
config.detectorList[36].id=1001

# x0 of pixel bounding box
config.detectorList[36].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[36].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[36].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[36].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[36].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[36].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[36].serial='R10_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[36].offset_x=-169.242935

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[36].offset_y=-253.970848

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[36].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[36].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[36].yawDeg=89.998167

# pitch (rotation about y) of the detector in degrees
config.detectorList[36].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[36].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[36].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[36].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[36].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[36].crosstalk=None

config.detectorList[37]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[37].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[37].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[37].name='R:1,0 S:0,2'

# ID of detector slot
config.detectorList[37].id=1002

# x0 of pixel bounding box
config.detectorList[37].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[37].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[37].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[37].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[37].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[37].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[37].serial='R10_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[37].offset_x=-169.261184

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[37].offset_y=-211.725815

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[37].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[37].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[37].yawDeg=90.005787

# pitch (rotation about y) of the detector in degrees
config.detectorList[37].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[37].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[37].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[37].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[37].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[37].crosstalk=None

config.detectorList[38]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[38].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[38].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[38].name='R:1,0 S:1,0'

# ID of detector slot
config.detectorList[38].id=1010

# x0 of pixel bounding box
config.detectorList[38].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[38].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[38].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[38].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[38].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[38].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[38].serial='R10_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[38].offset_x=-127.008539

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[38].offset_y=-296.204223

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[38].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[38].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[38].yawDeg=90.000287

# pitch (rotation about y) of the detector in degrees
config.detectorList[38].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[38].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[38].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[38].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[38].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[38].crosstalk=None

config.detectorList[39]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[39].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[39].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[39].name='R:1,0 S:1,1'

# ID of detector slot
config.detectorList[39].id=1011

# x0 of pixel bounding box
config.detectorList[39].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[39].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[39].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[39].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[39].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[39].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[39].serial='R10_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[39].offset_x=-127.002539

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[39].offset_y=-253.973874

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[39].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[39].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[39].yawDeg=89.990718

# pitch (rotation about y) of the detector in degrees
config.detectorList[39].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[39].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[39].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[39].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[39].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[39].crosstalk=None

config.detectorList[40]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[40].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[40].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[40].name='R:1,0 S:1,2'

# ID of detector slot
config.detectorList[40].id=1012

# x0 of pixel bounding box
config.detectorList[40].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[40].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[40].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[40].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[40].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[40].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[40].serial='R10_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[40].offset_x=-127.04895

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[40].offset_y=-211.715119

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[40].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[40].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[40].yawDeg=89.988254

# pitch (rotation about y) of the detector in degrees
config.detectorList[40].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[40].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[40].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[40].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[40].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[40].crosstalk=None

config.detectorList[41]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[41].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[41].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[41].name='R:1,0 S:2,0'

# ID of detector slot
config.detectorList[41].id=1020

# x0 of pixel bounding box
config.detectorList[41].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[41].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[41].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[41].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[41].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[41].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[41].serial='R10_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[41].offset_x=-84.787903

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[41].offset_y=-296.239807

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[41].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[41].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[41].yawDeg=89.987395

# pitch (rotation about y) of the detector in degrees
config.detectorList[41].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[41].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[41].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[41].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[41].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[41].crosstalk=None

config.detectorList[42]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[42].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[42].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[42].name='R:1,0 S:2,1'

# ID of detector slot
config.detectorList[42].id=1021

# x0 of pixel bounding box
config.detectorList[42].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[42].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[42].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[42].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[42].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[42].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[42].serial='R10_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[42].offset_x=-84.735886

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[42].offset_y=-254.043457

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[42].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[42].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[42].yawDeg=89.975764

# pitch (rotation about y) of the detector in degrees
config.detectorList[42].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[42].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[42].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[42].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[42].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[42].crosstalk=None

config.detectorList[43]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[43].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[43].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[43].name='R:1,0 S:2,2'

# ID of detector slot
config.detectorList[43].id=1022

# x0 of pixel bounding box
config.detectorList[43].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[43].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[43].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[43].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[43].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[43].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[43].serial='R10_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[43].offset_x=-84.766769

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[43].offset_y=-211.767838

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[43].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[43].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[43].yawDeg=90.005042

# pitch (rotation about y) of the detector in degrees
config.detectorList[43].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[43].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[43].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[43].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[43].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[43].crosstalk=None

config.detectorList[44]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[44].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[44].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[44].name='R:1,1 S:0,0'

# ID of detector slot
config.detectorList[44].id=1100

# x0 of pixel bounding box
config.detectorList[44].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[44].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[44].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[44].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[44].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[44].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[44].serial='R11_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[44].offset_x=-169.195286

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[44].offset_y=-169.275132

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[44].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[44].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[44].yawDeg=90.003552

# pitch (rotation about y) of the detector in degrees
config.detectorList[44].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[44].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[44].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[44].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[44].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[44].crosstalk=None

config.detectorList[45]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[45].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[45].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[45].name='R:1,1 S:0,1'

# ID of detector slot
config.detectorList[45].id=1101

# x0 of pixel bounding box
config.detectorList[45].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[45].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[45].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[45].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[45].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[45].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[45].serial='R11_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[45].offset_x=-169.226484

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[45].offset_y=-127.029908

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[45].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[45].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[45].yawDeg=89.992437

# pitch (rotation about y) of the detector in degrees
config.detectorList[45].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[45].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[45].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[45].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[45].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[45].crosstalk=None

config.detectorList[46]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[46].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[46].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[46].name='R:1,1 S:0,2'

# ID of detector slot
config.detectorList[46].id=1102

# x0 of pixel bounding box
config.detectorList[46].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[46].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[46].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[46].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[46].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[46].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[46].serial='R11_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[46].offset_x=-169.254913

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[46].offset_y=-84.704284

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[46].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[46].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[46].yawDeg=89.994385

# pitch (rotation about y) of the detector in degrees
config.detectorList[46].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[46].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[46].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[46].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[46].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[46].crosstalk=None

config.detectorList[47]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[47].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[47].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[47].name='R:1,1 S:1,0'

# ID of detector slot
config.detectorList[47].id=1110

# x0 of pixel bounding box
config.detectorList[47].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[47].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[47].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[47].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[47].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[47].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[47].serial='R11_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[47].offset_x=-126.943198

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[47].offset_y=-169.241546

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[47].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[47].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[47].yawDeg=90.003724

# pitch (rotation about y) of the detector in degrees
config.detectorList[47].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[47].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[47].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[47].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[47].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[47].crosstalk=None

config.detectorList[48]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[48].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[48].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[48].name='R:1,1 S:1,1'

# ID of detector slot
config.detectorList[48].id=1111

# x0 of pixel bounding box
config.detectorList[48].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[48].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[48].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[48].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[48].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[48].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[48].serial='R11_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[48].offset_x=-126.988053

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[48].offset_y=-126.964714

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[48].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[48].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[48].yawDeg=90.00424

# pitch (rotation about y) of the detector in degrees
config.detectorList[48].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[48].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[48].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[48].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[48].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[48].crosstalk=None

config.detectorList[49]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[49].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[49].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[49].name='R:1,1 S:1,2'

# ID of detector slot
config.detectorList[49].id=1112

# x0 of pixel bounding box
config.detectorList[49].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[49].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[49].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[49].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[49].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[49].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[49].serial='R11_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[49].offset_x=-126.987365

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[49].offset_y=-84.805045

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[49].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[49].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[49].yawDeg=89.980519

# pitch (rotation about y) of the detector in degrees
config.detectorList[49].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[49].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[49].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[49].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[49].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[49].crosstalk=None

config.detectorList[50]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[50].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[50].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[50].name='R:1,1 S:2,0'

# ID of detector slot
config.detectorList[50].id=1120

# x0 of pixel bounding box
config.detectorList[50].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[50].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[50].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[50].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[50].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[50].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[50].serial='R11_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[50].offset_x=-84.711342

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[50].offset_y=-169.299087

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[50].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[50].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[50].yawDeg=89.988541

# pitch (rotation about y) of the detector in degrees
config.detectorList[50].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[50].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[50].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[50].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[50].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[50].crosstalk=None

config.detectorList[51]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[51].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[51].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[51].name='R:1,1 S:2,1'

# ID of detector slot
config.detectorList[51].id=1121

# x0 of pixel bounding box
config.detectorList[51].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[51].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[51].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[51].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[51].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[51].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[51].serial='R11_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[51].offset_x=-84.71875

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[51].offset_y=-126.996979

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[51].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[51].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[51].yawDeg=90.00063

# pitch (rotation about y) of the detector in degrees
config.detectorList[51].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[51].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[51].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[51].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[51].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[51].crosstalk=None

config.detectorList[52]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[52].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[52].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[52].name='R:1,1 S:2,2'

# ID of detector slot
config.detectorList[52].id=1122

# x0 of pixel bounding box
config.detectorList[52].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[52].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[52].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[52].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[52].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[52].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[52].serial='R11_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[52].offset_x=-84.740723

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[52].offset_y=-84.760826

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[52].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[52].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[52].yawDeg=90.004183

# pitch (rotation about y) of the detector in degrees
config.detectorList[52].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[52].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[52].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[52].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[52].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[52].crosstalk=None

config.detectorList[53]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[53].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[53].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[53].name='R:1,2 S:0,0'

# ID of detector slot
config.detectorList[53].id=1200

# x0 of pixel bounding box
config.detectorList[53].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[53].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[53].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[53].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[53].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[53].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[53].serial='R12_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[53].offset_x=-169.213961

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[53].offset_y=-42.243599

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[53].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[53].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[53].yawDeg=90.008709

# pitch (rotation about y) of the detector in degrees
config.detectorList[53].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[53].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[53].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[53].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[53].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[53].crosstalk=None

config.detectorList[54]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[54].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[54].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[54].name='R:1,2 S:0,1'

# ID of detector slot
config.detectorList[54].id=1201

# x0 of pixel bounding box
config.detectorList[54].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[54].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[54].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[54].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[54].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[54].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[54].serial='R12_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[54].offset_x=-169.161758

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[54].offset_y=-0.019448

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[54].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[54].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[54].yawDeg=89.984072

# pitch (rotation about y) of the detector in degrees
config.detectorList[54].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[54].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[54].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[54].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[54].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[54].crosstalk=None

config.detectorList[55]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[55].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[55].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[55].name='R:1,2 S:0,2'

# ID of detector slot
config.detectorList[55].id=1202

# x0 of pixel bounding box
config.detectorList[55].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[55].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[55].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[55].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[55].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[55].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[55].serial='R12_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[55].offset_x=-169.237702

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[55].offset_y=42.244065

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[55].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[55].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[55].yawDeg=90.00275

# pitch (rotation about y) of the detector in degrees
config.detectorList[55].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[55].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[55].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[55].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[55].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[55].crosstalk=None

config.detectorList[56]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[56].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[56].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[56].name='R:1,2 S:1,0'

# ID of detector slot
config.detectorList[56].id=1210

# x0 of pixel bounding box
config.detectorList[56].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[56].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[56].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[56].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[56].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[56].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[56].serial='R12_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[56].offset_x=-126.993003

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[56].offset_y=-42.233555

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[56].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[56].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[56].yawDeg=90.010542

# pitch (rotation about y) of the detector in degrees
config.detectorList[56].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[56].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[56].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[56].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[56].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[56].crosstalk=None

config.detectorList[57]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[57].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[57].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[57].name='R:1,2 S:1,1'

# ID of detector slot
config.detectorList[57].id=1211

# x0 of pixel bounding box
config.detectorList[57].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[57].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[57].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[57].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[57].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[57].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[57].serial='R12_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[57].offset_x=-126.966

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[57].offset_y=0.022974

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[57].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[57].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[57].yawDeg=90.0

# pitch (rotation about y) of the detector in degrees
config.detectorList[57].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[57].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[57].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[57].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[57].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[57].crosstalk=None

config.detectorList[58]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[58].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[58].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[58].name='R:1,2 S:1,2'

# ID of detector slot
config.detectorList[58].id=1212

# x0 of pixel bounding box
config.detectorList[58].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[58].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[58].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[58].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[58].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[58].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[58].serial='R12_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[58].offset_x=-127.00501

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[58].offset_y=42.297893

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[58].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[58].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[58].yawDeg=90.007162

# pitch (rotation about y) of the detector in degrees
config.detectorList[58].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[58].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[58].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[58].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[58].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[58].crosstalk=None

config.detectorList[59]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[59].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[59].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[59].name='R:1,2 S:2,0'

# ID of detector slot
config.detectorList[59].id=1220

# x0 of pixel bounding box
config.detectorList[59].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[59].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[59].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[59].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[59].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[59].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[59].serial='R12_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[59].offset_x=-84.729812

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[59].offset_y=-42.202938

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[59].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[59].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[59].yawDeg=90.015012

# pitch (rotation about y) of the detector in degrees
config.detectorList[59].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[59].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[59].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[59].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[59].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[59].crosstalk=None

config.detectorList[60]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[60].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[60].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[60].name='R:1,2 S:2,1'

# ID of detector slot
config.detectorList[60].id=1221

# x0 of pixel bounding box
config.detectorList[60].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[60].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[60].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[60].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[60].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[60].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[60].serial='R12_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[60].offset_x=-84.718392

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[60].offset_y=0.036997

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[60].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[60].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[60].yawDeg=89.990031

# pitch (rotation about y) of the detector in degrees
config.detectorList[60].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[60].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[60].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[60].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[60].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[60].crosstalk=None

config.detectorList[61]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[61].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[61].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[61].name='R:1,2 S:2,2'

# ID of detector slot
config.detectorList[61].id=1222

# x0 of pixel bounding box
config.detectorList[61].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[61].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[61].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[61].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[61].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[61].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[61].serial='R12_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[61].offset_x=-84.74855

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[61].offset_y=42.217021

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[61].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[61].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[61].yawDeg=90.011344

# pitch (rotation about y) of the detector in degrees
config.detectorList[61].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[61].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[61].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[61].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[61].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[61].crosstalk=None

config.detectorList[62]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[62].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[62].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[62].name='R:1,3 S:0,0'

# ID of detector slot
config.detectorList[62].id=1300

# x0 of pixel bounding box
config.detectorList[62].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[62].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[62].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[62].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[62].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[62].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[62].serial='R13_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[62].offset_x=-169.345595

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[62].offset_y=84.716744

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[62].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[62].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[62].yawDeg=89.984587

# pitch (rotation about y) of the detector in degrees
config.detectorList[62].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[62].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[62].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[62].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[62].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[62].crosstalk=None

config.detectorList[63]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[63].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[63].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[63].name='R:1,3 S:0,1'

# ID of detector slot
config.detectorList[63].id=1301

# x0 of pixel bounding box
config.detectorList[63].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[63].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[63].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[63].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[63].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[63].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[63].serial='R13_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[63].offset_x=-169.293396

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[63].offset_y=126.958015

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[63].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[63].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[63].yawDeg=89.99364

# pitch (rotation about y) of the detector in degrees
config.detectorList[63].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[63].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[63].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[63].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[63].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[63].crosstalk=None

config.detectorList[64]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[64].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[64].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[64].name='R:1,3 S:0,2'

# ID of detector slot
config.detectorList[64].id=1302

# x0 of pixel bounding box
config.detectorList[64].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[64].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[64].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[64].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[64].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[64].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[64].serial='R13_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[64].offset_x=-169.262939

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[64].offset_y=169.232681

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[64].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[64].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[64].yawDeg=89.979775

# pitch (rotation about y) of the detector in degrees
config.detectorList[64].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[64].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[64].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[64].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[64].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[64].crosstalk=None

config.detectorList[65]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[65].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[65].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[65].name='R:1,3 S:1,0'

# ID of detector slot
config.detectorList[65].id=1310

# x0 of pixel bounding box
config.detectorList[65].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[65].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[65].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[65].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[65].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[65].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[65].serial='R13_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[65].offset_x=-127.100465

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[65].offset_y=84.794974

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[65].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[65].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[65].yawDeg=89.981436

# pitch (rotation about y) of the detector in degrees
config.detectorList[65].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[65].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[65].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[65].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[65].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[65].crosstalk=None

config.detectorList[66]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[66].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[66].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[66].name='R:1,3 S:1,1'

# ID of detector slot
config.detectorList[66].id=1311

# x0 of pixel bounding box
config.detectorList[66].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[66].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[66].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[66].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[66].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[66].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[66].serial='R13_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[66].offset_x=-127.051354

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[66].offset_y=127.002875

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[66].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[66].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[66].yawDeg=89.99152

# pitch (rotation about y) of the detector in degrees
config.detectorList[66].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[66].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[66].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[66].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[66].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[66].crosstalk=None

config.detectorList[67]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[67].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[67].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[67].name='R:1,3 S:1,2'

# ID of detector slot
config.detectorList[67].id=1312

# x0 of pixel bounding box
config.detectorList[67].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[67].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[67].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[67].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[67].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[67].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[67].serial='R13_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[67].offset_x=-127.084229

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[67].offset_y=169.235687

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[67].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[67].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[67].yawDeg=89.995646

# pitch (rotation about y) of the detector in degrees
config.detectorList[67].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[67].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[67].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[67].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[67].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[67].crosstalk=None

config.detectorList[68]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[68].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[68].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[68].name='R:1,3 S:2,0'

# ID of detector slot
config.detectorList[68].id=1320

# x0 of pixel bounding box
config.detectorList[68].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[68].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[68].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[68].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[68].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[68].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[68].serial='R13_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[68].offset_x=-84.793419

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[68].offset_y=84.760047

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[68].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[68].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[68].yawDeg=89.994671

# pitch (rotation about y) of the detector in degrees
config.detectorList[68].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[68].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[68].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[68].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[68].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[68].crosstalk=None

config.detectorList[69]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[69].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[69].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[69].name='R:1,3 S:2,1'

# ID of detector slot
config.detectorList[69].id=1321

# x0 of pixel bounding box
config.detectorList[69].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[69].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[69].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[69].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[69].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[69].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[69].serial='R13_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[69].offset_x=-84.755654

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[69].offset_y=127.037964

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[69].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[69].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[69].yawDeg=89.999713

# pitch (rotation about y) of the detector in degrees
config.detectorList[69].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[69].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[69].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[69].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[69].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[69].crosstalk=None

config.detectorList[70]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[70].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[70].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[70].name='R:1,3 S:2,2'

# ID of detector slot
config.detectorList[70].id=1322

# x0 of pixel bounding box
config.detectorList[70].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[70].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[70].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[70].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[70].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[70].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[70].serial='R13_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[70].offset_x=-84.814384

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[70].offset_y=169.230225

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[70].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[70].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[70].yawDeg=90.002521

# pitch (rotation about y) of the detector in degrees
config.detectorList[70].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[70].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[70].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[70].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[70].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[70].crosstalk=None

config.detectorList[71]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[71].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[71].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[71].name='R:1,4 S:0,0'

# ID of detector slot
config.detectorList[71].id=1400

# x0 of pixel bounding box
config.detectorList[71].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[71].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[71].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[71].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[71].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[71].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[71].serial='R14_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[71].offset_x=-169.211426

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[71].offset_y=211.752762

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[71].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[71].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[71].yawDeg=90.009969

# pitch (rotation about y) of the detector in degrees
config.detectorList[71].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[71].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[71].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[71].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[71].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[71].crosstalk=None

config.detectorList[72]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[72].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[72].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[72].name='R:1,4 S:0,1'

# ID of detector slot
config.detectorList[72].id=1401

# x0 of pixel bounding box
config.detectorList[72].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[72].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[72].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[72].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[72].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[72].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[72].serial='R14_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[72].offset_x=-169.223723

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[72].offset_y=254.003076

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[72].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[72].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[72].yawDeg=90.022632

# pitch (rotation about y) of the detector in degrees
config.detectorList[72].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[72].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[72].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[72].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[72].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[72].crosstalk=None

config.detectorList[73]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[73].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[73].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[73].name='R:1,4 S:0,2'

# ID of detector slot
config.detectorList[73].id=1402

# x0 of pixel bounding box
config.detectorList[73].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[73].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[73].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[73].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[73].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[73].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[73].serial='R14_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[73].offset_x=-169.262192

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[73].offset_y=296.28015

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[73].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[73].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[73].yawDeg=90.006016

# pitch (rotation about y) of the detector in degrees
config.detectorList[73].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[73].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[73].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[73].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[73].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[73].crosstalk=None

config.detectorList[74]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[74].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[74].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[74].name='R:1,4 S:1,0'

# ID of detector slot
config.detectorList[74].id=1410

# x0 of pixel bounding box
config.detectorList[74].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[74].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[74].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[74].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[74].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[74].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[74].serial='R14_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[74].offset_x=-127.057588

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[74].offset_y=211.722671

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[74].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[74].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[74].yawDeg=90.022861

# pitch (rotation about y) of the detector in degrees
config.detectorList[74].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[74].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[74].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[74].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[74].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[74].crosstalk=None

config.detectorList[75]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[75].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[75].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[75].name='R:1,4 S:1,1'

# ID of detector slot
config.detectorList[75].id=1411

# x0 of pixel bounding box
config.detectorList[75].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[75].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[75].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[75].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[75].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[75].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[75].serial='R14_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[75].offset_x=-127.01544

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[75].offset_y=254.041213

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[75].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[75].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[75].yawDeg=89.999885

# pitch (rotation about y) of the detector in degrees
config.detectorList[75].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[75].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[75].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[75].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[75].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[75].crosstalk=None

config.detectorList[76]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[76].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[76].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[76].name='R:1,4 S:1,2'

# ID of detector slot
config.detectorList[76].id=1412

# x0 of pixel bounding box
config.detectorList[76].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[76].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[76].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[76].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[76].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[76].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[76].serial='R14_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[76].offset_x=-127.015488

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[76].offset_y=296.281922

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[76].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[76].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[76].yawDeg=90.006016

# pitch (rotation about y) of the detector in degrees
config.detectorList[76].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[76].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[76].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[76].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[76].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[76].crosstalk=None

config.detectorList[77]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[77].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[77].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[77].name='R:1,4 S:2,0'

# ID of detector slot
config.detectorList[77].id=1420

# x0 of pixel bounding box
config.detectorList[77].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[77].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[77].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[77].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[77].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[77].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[77].serial='R14_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[77].offset_x=-84.800004

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[77].offset_y=211.757812

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[77].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[77].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[77].yawDeg=90.024236

# pitch (rotation about y) of the detector in degrees
config.detectorList[77].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[77].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[77].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[77].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[77].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[77].crosstalk=None

config.detectorList[78]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[78].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[78].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[78].name='R:1,4 S:2,1'

# ID of detector slot
config.detectorList[78].id=1421

# x0 of pixel bounding box
config.detectorList[78].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[78].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[78].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[78].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[78].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[78].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[78].serial='R14_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[78].offset_x=-84.777794

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[78].offset_y=254.008892

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[78].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[78].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[78].yawDeg=90.020856

# pitch (rotation about y) of the detector in degrees
config.detectorList[78].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[78].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[78].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[78].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[78].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[78].crosstalk=None

config.detectorList[79]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[79].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[79].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[79].name='R:1,4 S:2,2'

# ID of detector slot
config.detectorList[79].id=1422

# x0 of pixel bounding box
config.detectorList[79].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[79].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[79].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[79].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[79].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[79].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[79].serial='R14_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[79].offset_x=-84.772445

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[79].offset_y=296.21927

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[79].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[79].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[79].yawDeg=90.000516

# pitch (rotation about y) of the detector in degrees
config.detectorList[79].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[79].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[79].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[79].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[79].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[79].crosstalk=None

config.detectorList[80]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[80].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[80].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[80].name='R:2,0 S:0,0'

# ID of detector slot
config.detectorList[80].id=2000

# x0 of pixel bounding box
config.detectorList[80].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[80].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[80].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[80].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[80].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[80].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[80].serial='R20_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[80].offset_x=-42.180191

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[80].offset_y=-296.235779

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[80].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[80].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[80].yawDeg=90.010256

# pitch (rotation about y) of the detector in degrees
config.detectorList[80].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[80].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[80].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[80].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[80].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[80].crosstalk=None

config.detectorList[81]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[81].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[81].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[81].name='R:2,0 S:0,1'

# ID of detector slot
config.detectorList[81].id=2001

# x0 of pixel bounding box
config.detectorList[81].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[81].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[81].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[81].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[81].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[81].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[81].serial='R20_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[81].offset_x=-42.218087

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[81].offset_y=-254.000732

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[81].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[81].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[81].yawDeg=90.021085

# pitch (rotation about y) of the detector in degrees
config.detectorList[81].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[81].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[81].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[81].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[81].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[81].crosstalk=None

config.detectorList[82]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[82].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[82].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[82].name='R:2,0 S:0,2'

# ID of detector slot
config.detectorList[82].id=2002

# x0 of pixel bounding box
config.detectorList[82].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[82].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[82].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[82].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[82].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[82].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[82].serial='R20_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[82].offset_x=-42.259189

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[82].offset_y=-211.747682

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[82].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[82].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[82].yawDeg=90.006073

# pitch (rotation about y) of the detector in degrees
config.detectorList[82].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[82].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[82].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[82].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[82].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[82].crosstalk=None

config.detectorList[83]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[83].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[83].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[83].name='R:2,0 S:1,0'

# ID of detector slot
config.detectorList[83].id=2010

# x0 of pixel bounding box
config.detectorList[83].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[83].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[83].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[83].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[83].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[83].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[83].serial='R20_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[83].offset_x=0.063765

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[83].offset_y=-296.217164

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[83].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[83].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[83].yawDeg=90.005844

# pitch (rotation about y) of the detector in degrees
config.detectorList[83].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[83].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[83].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[83].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[83].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[83].crosstalk=None

config.detectorList[84]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[84].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[84].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[84].name='R:2,0 S:1,1'

# ID of detector slot
config.detectorList[84].id=2011

# x0 of pixel bounding box
config.detectorList[84].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[84].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[84].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[84].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[84].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[84].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[84].serial='R20_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[84].offset_x=0.043454

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[84].offset_y=-253.971984

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[84].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[84].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[84].yawDeg=89.999885

# pitch (rotation about y) of the detector in degrees
config.detectorList[84].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[84].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[84].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[84].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[84].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[84].crosstalk=None

config.detectorList[85]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[85].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[85].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[85].name='R:2,0 S:1,2'

# ID of detector slot
config.detectorList[85].id=2012

# x0 of pixel bounding box
config.detectorList[85].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[85].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[85].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[85].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[85].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[85].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[85].serial='R20_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[85].offset_x=0.048418

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[85].offset_y=-211.734254

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[85].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[85].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[85].yawDeg=90.011402

# pitch (rotation about y) of the detector in degrees
config.detectorList[85].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[85].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[85].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[85].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[85].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[85].crosstalk=None

config.detectorList[86]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[86].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[86].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[86].name='R:2,0 S:2,0'

# ID of detector slot
config.detectorList[86].id=2020

# x0 of pixel bounding box
config.detectorList[86].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[86].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[86].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[86].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[86].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[86].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[86].serial='R20_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[86].offset_x=42.308373

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[86].offset_y=-296.263549

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[86].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[86].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[86].yawDeg=90.002808

# pitch (rotation about y) of the detector in degrees
config.detectorList[86].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[86].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[86].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[86].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[86].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[86].crosstalk=None

config.detectorList[87]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[87].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[87].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[87].name='R:2,0 S:2,1'

# ID of detector slot
config.detectorList[87].id=2021

# x0 of pixel bounding box
config.detectorList[87].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[87].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[87].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[87].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[87].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[87].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[87].serial='R20_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[87].offset_x=42.295002

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[87].offset_y=-254.03146

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[87].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[87].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[87].yawDeg=90.013808

# pitch (rotation about y) of the detector in degrees
config.detectorList[87].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[87].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[87].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[87].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[87].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[87].crosstalk=None

config.detectorList[88]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[88].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[88].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[88].name='R:2,0 S:2,2'

# ID of detector slot
config.detectorList[88].id=2022

# x0 of pixel bounding box
config.detectorList[88].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[88].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[88].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[88].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[88].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[88].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[88].serial='R20_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[88].offset_x=42.310108

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[88].offset_y=-211.722748

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[88].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[88].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[88].yawDeg=89.998911

# pitch (rotation about y) of the detector in degrees
config.detectorList[88].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[88].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[88].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[88].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[88].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[88].crosstalk=None

config.detectorList[89]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[89].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[89].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[89].name='R:2,1 S:0,0'

# ID of detector slot
config.detectorList[89].id=2100

# x0 of pixel bounding box
config.detectorList[89].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[89].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[89].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[89].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[89].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[89].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[89].serial='R21_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[89].offset_x=-42.224769

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[89].offset_y=-169.231629

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[89].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[89].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[89].yawDeg=90.0106

# pitch (rotation about y) of the detector in degrees
config.detectorList[89].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[89].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[89].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[89].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[89].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[89].crosstalk=None

config.detectorList[90]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[90].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[90].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[90].name='R:2,1 S:0,1'

# ID of detector slot
config.detectorList[90].id=2101

# x0 of pixel bounding box
config.detectorList[90].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[90].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[90].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[90].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[90].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[90].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[90].serial='R21_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[90].offset_x=-42.310589

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[90].offset_y=-126.998688

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[90].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[90].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[90].yawDeg=90.003667

# pitch (rotation about y) of the detector in degrees
config.detectorList[90].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[90].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[90].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[90].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[90].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[90].crosstalk=None

config.detectorList[91]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[91].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[91].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[91].name='R:2,1 S:0,2'

# ID of detector slot
config.detectorList[91].id=2102

# x0 of pixel bounding box
config.detectorList[91].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[91].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[91].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[91].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[91].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[91].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[91].serial='R21_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[91].offset_x=-42.273713

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[91].offset_y=-84.756477

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[91].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[91].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[91].yawDeg=90.015756

# pitch (rotation about y) of the detector in degrees
config.detectorList[91].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[91].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[91].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[91].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[91].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[91].crosstalk=None

config.detectorList[92]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[92].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[92].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[92].name='R:2,1 S:1,0'

# ID of detector slot
config.detectorList[92].id=2110

# x0 of pixel bounding box
config.detectorList[92].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[92].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[92].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[92].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[92].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[92].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[92].serial='R21_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[92].offset_x=-0.029695

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[92].offset_y=-169.27449

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[92].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[92].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[92].yawDeg=89.994442

# pitch (rotation about y) of the detector in degrees
config.detectorList[92].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[92].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[92].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[92].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[92].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[92].crosstalk=None

config.detectorList[93]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[93].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[93].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[93].name='R:2,1 S:1,1'

# ID of detector slot
config.detectorList[93].id=2111

# x0 of pixel bounding box
config.detectorList[93].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[93].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[93].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[93].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[93].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[93].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[93].serial='R21_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[93].offset_x=-0.066851

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[93].offset_y=-126.964265

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[93].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[93].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[93].yawDeg=89.999141

# pitch (rotation about y) of the detector in degrees
config.detectorList[93].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[93].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[93].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[93].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[93].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[93].crosstalk=None

config.detectorList[94]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[94].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[94].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[94].name='R:2,1 S:1,2'

# ID of detector slot
config.detectorList[94].id=2112

# x0 of pixel bounding box
config.detectorList[94].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[94].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[94].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[94].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[94].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[94].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[94].serial='R21_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[94].offset_x=-0.051981

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[94].offset_y=-84.697608

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[94].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[94].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[94].yawDeg=89.999943

# pitch (rotation about y) of the detector in degrees
config.detectorList[94].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[94].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[94].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[94].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[94].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[94].crosstalk=None

config.detectorList[95]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[95].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[95].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[95].name='R:2,1 S:2,0'

# ID of detector slot
config.detectorList[95].id=2120

# x0 of pixel bounding box
config.detectorList[95].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[95].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[95].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[95].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[95].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[95].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[95].serial='R21_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[95].offset_x=42.214772

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[95].offset_y=-169.281021

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[95].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[95].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[95].yawDeg=90.00212

# pitch (rotation about y) of the detector in degrees
config.detectorList[95].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[95].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[95].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[95].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[95].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[95].crosstalk=None

config.detectorList[96]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[96].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[96].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[96].name='R:2,1 S:2,1'

# ID of detector slot
config.detectorList[96].id=2121

# x0 of pixel bounding box
config.detectorList[96].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[96].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[96].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[96].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[96].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[96].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[96].serial='R21_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[96].offset_x=42.238003

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[96].offset_y=-127.014137

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[96].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[96].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[96].yawDeg=89.999656

# pitch (rotation about y) of the detector in degrees
config.detectorList[96].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[96].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[96].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[96].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[96].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[96].crosstalk=None

config.detectorList[97]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[97].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[97].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[97].name='R:2,1 S:2,2'

# ID of detector slot
config.detectorList[97].id=2122

# x0 of pixel bounding box
config.detectorList[97].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[97].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[97].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[97].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[97].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[97].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[97].serial='R21_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[97].offset_x=42.207233

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[97].offset_y=-84.709114

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[97].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[97].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[97].yawDeg=90.019309

# pitch (rotation about y) of the detector in degrees
config.detectorList[97].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[97].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[97].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[97].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[97].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[97].crosstalk=None

config.detectorList[98]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[98].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[98].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[98].name='R:2,2 S:0,0'

# ID of detector slot
config.detectorList[98].id=2200

# x0 of pixel bounding box
config.detectorList[98].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[98].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[98].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[98].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[98].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[98].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[98].serial='R22_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[98].offset_x=-42.312328

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[98].offset_y=-42.217312

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[98].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[98].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[98].yawDeg=89.998109

# pitch (rotation about y) of the detector in degrees
config.detectorList[98].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[98].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[98].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[98].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[98].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[98].crosstalk=None

config.detectorList[99]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[99].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[99].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[99].name='R:2,2 S:0,1'

# ID of detector slot
config.detectorList[99].id=2201

# x0 of pixel bounding box
config.detectorList[99].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[99].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[99].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[99].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[99].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[99].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[99].serial='R22_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[99].offset_x=-42.28537

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[99].offset_y=0.006168

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[99].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[99].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[99].yawDeg=90.003552

# pitch (rotation about y) of the detector in degrees
config.detectorList[99].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[99].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[99].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[99].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[99].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[99].crosstalk=None

config.detectorList[100]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[100].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[100].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[100].name='R:2,2 S:0,2'

# ID of detector slot
config.detectorList[100].id=2202

# x0 of pixel bounding box
config.detectorList[100].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[100].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[100].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[100].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[100].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[100].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[100].serial='R22_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[100].offset_x=-42.2397

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[100].offset_y=42.207836

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[100].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[100].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[100].yawDeg=89.987968

# pitch (rotation about y) of the detector in degrees
config.detectorList[100].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[100].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[100].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[100].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[100].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[100].crosstalk=None

config.detectorList[101]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[101].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[101].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[101].name='R:2,2 S:1,0'

# ID of detector slot
config.detectorList[101].id=2210

# x0 of pixel bounding box
config.detectorList[101].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[101].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[101].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[101].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[101].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[101].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[101].serial='R22_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[101].offset_x=-0.058174

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[101].offset_y=-42.292794

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[101].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[101].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[101].yawDeg=89.982926

# pitch (rotation about y) of the detector in degrees
config.detectorList[101].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[101].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[101].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[101].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[101].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[101].crosstalk=None

config.detectorList[102]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[102].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[102].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[102].name='R:2,2 S:1,1'

# ID of detector slot
config.detectorList[102].id=2211

# x0 of pixel bounding box
config.detectorList[102].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[102].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[102].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[102].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[102].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[102].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[102].serial='R22_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[102].offset_x=-0.04712

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[102].offset_y=0.028991

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[102].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[102].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[102].yawDeg=90.005672

# pitch (rotation about y) of the detector in degrees
config.detectorList[102].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[102].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[102].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[102].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[102].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[102].crosstalk=None

config.detectorList[103]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[103].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[103].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[103].name='R:2,2 S:1,2'

# ID of detector slot
config.detectorList[103].id=2212

# x0 of pixel bounding box
config.detectorList[103].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[103].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[103].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[103].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[103].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[103].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[103].serial='R22_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[103].offset_x=0.007855

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[103].offset_y=42.228417

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[103].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[103].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[103].yawDeg=90.0

# pitch (rotation about y) of the detector in degrees
config.detectorList[103].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[103].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[103].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[103].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[103].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[103].crosstalk=None

config.detectorList[104]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[104].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[104].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[104].name='R:2,2 S:2,0'

# ID of detector slot
config.detectorList[104].id=2220

# x0 of pixel bounding box
config.detectorList[104].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[104].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[104].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[104].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[104].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[104].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[104].serial='R22_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[104].offset_x=42.234272

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[104].offset_y=-42.280259

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[104].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[104].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[104].yawDeg=90.010084

# pitch (rotation about y) of the detector in degrees
config.detectorList[104].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[104].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[104].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[104].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[104].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[104].crosstalk=None

config.detectorList[105]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[105].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[105].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[105].name='R:2,2 S:2,1'

# ID of detector slot
config.detectorList[105].id=2221

# x0 of pixel bounding box
config.detectorList[105].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[105].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[105].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[105].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[105].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[105].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[105].serial='R22_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[105].offset_x=42.185894

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[105].offset_y=0.03839

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[105].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[105].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[105].yawDeg=90.001833

# pitch (rotation about y) of the detector in degrees
config.detectorList[105].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[105].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[105].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[105].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[105].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[105].crosstalk=None

config.detectorList[106]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[106].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[106].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[106].name='R:2,2 S:2,2'

# ID of detector slot
config.detectorList[106].id=2222

# x0 of pixel bounding box
config.detectorList[106].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[106].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[106].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[106].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[106].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[106].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[106].serial='R22_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[106].offset_x=42.24284

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[106].offset_y=42.235

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[106].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[106].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[106].yawDeg=89.985561

# pitch (rotation about y) of the detector in degrees
config.detectorList[106].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[106].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[106].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[106].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[106].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[106].crosstalk=None

config.detectorList[107]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[107].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[107].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[107].name='R:2,3 S:0,0'

# ID of detector slot
config.detectorList[107].id=2300

# x0 of pixel bounding box
config.detectorList[107].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[107].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[107].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[107].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[107].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[107].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[107].serial='R23_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[107].offset_x=-42.272995

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[107].offset_y=84.742059

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[107].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[107].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[107].yawDeg=90.018507

# pitch (rotation about y) of the detector in degrees
config.detectorList[107].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[107].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[107].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[107].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[107].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[107].crosstalk=None

config.detectorList[108]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[108].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[108].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[108].name='R:2,3 S:0,1'

# ID of detector slot
config.detectorList[108].id=2301

# x0 of pixel bounding box
config.detectorList[108].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[108].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[108].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[108].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[108].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[108].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[108].serial='R23_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[108].offset_x=-42.272808

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[108].offset_y=126.967354

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[108].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[108].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[108].yawDeg=90.010485

# pitch (rotation about y) of the detector in degrees
config.detectorList[108].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[108].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[108].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[108].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[108].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[108].crosstalk=None

config.detectorList[109]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[109].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[109].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[109].name='R:2,3 S:0,2'

# ID of detector slot
config.detectorList[109].id=2302

# x0 of pixel bounding box
config.detectorList[109].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[109].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[109].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[109].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[109].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[109].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[109].serial='R23_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[109].offset_x=-42.264248

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[109].offset_y=169.202453

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[109].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[109].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[109].yawDeg=90.006933

# pitch (rotation about y) of the detector in degrees
config.detectorList[109].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[109].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[109].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[109].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[109].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[109].crosstalk=None

config.detectorList[110]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[110].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[110].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[110].name='R:2,3 S:1,0'

# ID of detector slot
config.detectorList[110].id=2310

# x0 of pixel bounding box
config.detectorList[110].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[110].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[110].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[110].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[110].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[110].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[110].serial='R23_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[110].offset_x=0.043318

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[110].offset_y=84.763549

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[110].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[110].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[110].yawDeg=90.020111

# pitch (rotation about y) of the detector in degrees
config.detectorList[110].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[110].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[110].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[110].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[110].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[110].crosstalk=None

config.detectorList[111]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[111].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[111].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[111].name='R:2,3 S:1,1'

# ID of detector slot
config.detectorList[111].id=2311

# x0 of pixel bounding box
config.detectorList[111].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[111].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[111].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[111].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[111].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[111].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[111].serial='R23_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[111].offset_x=-0.057453

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[111].offset_y=127.029899

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[111].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[111].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[111].yawDeg=90.017418

# pitch (rotation about y) of the detector in degrees
config.detectorList[111].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[111].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[111].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[111].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[111].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[111].crosstalk=None

config.detectorList[112]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[112].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[112].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[112].name='R:2,3 S:1,2'

# ID of detector slot
config.detectorList[112].id=2312

# x0 of pixel bounding box
config.detectorList[112].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[112].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[112].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[112].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[112].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[112].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[112].serial='R23_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[112].offset_x=-0.044361

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[112].offset_y=169.194031

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[112].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[112].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[112].yawDeg=90.020111

# pitch (rotation about y) of the detector in degrees
config.detectorList[112].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[112].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[112].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[112].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[112].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[112].crosstalk=None

config.detectorList[113]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[113].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[113].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[113].name='R:2,3 S:2,0'

# ID of detector slot
config.detectorList[113].id=2320

# x0 of pixel bounding box
config.detectorList[113].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[113].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[113].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[113].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[113].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[113].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[113].serial='R23_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[113].offset_x=42.211335

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[113].offset_y=84.763123

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[113].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[113].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[113].yawDeg=90.009225

# pitch (rotation about y) of the detector in degrees
config.detectorList[113].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[113].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[113].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[113].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[113].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[113].crosstalk=None

config.detectorList[114]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[114].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[114].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[114].name='R:2,3 S:2,1'

# ID of detector slot
config.detectorList[114].id=2321

# x0 of pixel bounding box
config.detectorList[114].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[114].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[114].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[114].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[114].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[114].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[114].serial='R23_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[114].offset_x=42.259548

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[114].offset_y=126.977364

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[114].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[114].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[114].yawDeg=90.017361

# pitch (rotation about y) of the detector in degrees
config.detectorList[114].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[114].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[114].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[114].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[114].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[114].crosstalk=None

config.detectorList[115]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[115].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[115].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[115].name='R:2,3 S:2,2'

# ID of detector slot
config.detectorList[115].id=2322

# x0 of pixel bounding box
config.detectorList[115].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[115].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[115].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[115].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[115].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[115].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[115].serial='R23_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[115].offset_x=42.22802

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[115].offset_y=169.207153

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[115].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[115].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[115].yawDeg=89.999198

# pitch (rotation about y) of the detector in degrees
config.detectorList[115].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[115].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[115].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[115].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[115].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[115].crosstalk=None

config.detectorList[116]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[116].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[116].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[116].name='R:2,4 S:0,0'

# ID of detector slot
config.detectorList[116].id=2400

# x0 of pixel bounding box
config.detectorList[116].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[116].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[116].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[116].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[116].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[116].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[116].serial='R24_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[116].offset_x=-42.165806

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[116].offset_y=211.768997

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[116].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[116].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[116].yawDeg=89.97817

# pitch (rotation about y) of the detector in degrees
config.detectorList[116].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[116].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[116].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[116].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[116].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[116].crosstalk=None

config.detectorList[117]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[117].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[117].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[117].name='R:2,4 S:0,1'

# ID of detector slot
config.detectorList[117].id=2401

# x0 of pixel bounding box
config.detectorList[117].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[117].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[117].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[117].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[117].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[117].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[117].serial='R24_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[117].offset_x=-42.201004

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[117].offset_y=253.996932

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[117].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[117].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[117].yawDeg=89.999885

# pitch (rotation about y) of the detector in degrees
config.detectorList[117].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[117].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[117].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[117].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[117].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[117].crosstalk=None

config.detectorList[118]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[118].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[118].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[118].name='R:2,4 S:0,2'

# ID of detector slot
config.detectorList[118].id=2402

# x0 of pixel bounding box
config.detectorList[118].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[118].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[118].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[118].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[118].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[118].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[118].serial='R24_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[118].offset_x=-42.207851

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[118].offset_y=296.291596

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[118].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[118].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[118].yawDeg=90.002979

# pitch (rotation about y) of the detector in degrees
config.detectorList[118].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[118].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[118].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[118].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[118].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[118].crosstalk=None

config.detectorList[119]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[119].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[119].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[119].name='R:2,4 S:1,0'

# ID of detector slot
config.detectorList[119].id=2410

# x0 of pixel bounding box
config.detectorList[119].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[119].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[119].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[119].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[119].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[119].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[119].serial='R24_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[119].offset_x=0.067249

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[119].offset_y=211.767793

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[119].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[119].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[119].yawDeg=90.001203

# pitch (rotation about y) of the detector in degrees
config.detectorList[119].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[119].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[119].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[119].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[119].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[119].crosstalk=None

config.detectorList[120]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[120].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[120].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[120].name='R:2,4 S:1,1'

# ID of detector slot
config.detectorList[120].id=2411

# x0 of pixel bounding box
config.detectorList[120].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[120].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[120].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[120].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[120].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[120].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[120].serial='R24_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[120].offset_x=0.067594

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[120].offset_y=253.965957

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[120].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[120].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[120].yawDeg=89.997364

# pitch (rotation about y) of the detector in degrees
config.detectorList[120].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[120].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[120].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[120].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[120].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[120].crosstalk=None

config.detectorList[121]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[121].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[121].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[121].name='R:2,4 S:1,2'

# ID of detector slot
config.detectorList[121].id=2412

# x0 of pixel bounding box
config.detectorList[121].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[121].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[121].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[121].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[121].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[121].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[121].serial='R24_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[121].offset_x=0.070535

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[121].offset_y=296.25992

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[121].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[121].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[121].yawDeg=90.005157

# pitch (rotation about y) of the detector in degrees
config.detectorList[121].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[121].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[121].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[121].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[121].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[121].crosstalk=None

config.detectorList[122]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[122].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[122].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[122].name='R:2,4 S:2,0'

# ID of detector slot
config.detectorList[122].id=2420

# x0 of pixel bounding box
config.detectorList[122].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[122].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[122].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[122].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[122].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[122].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[122].serial='R24_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[122].offset_x=42.270882

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[122].offset_y=211.731568

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[122].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[122].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[122].yawDeg=89.980806

# pitch (rotation about y) of the detector in degrees
config.detectorList[122].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[122].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[122].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[122].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[122].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[122].crosstalk=None

config.detectorList[123]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[123].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[123].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[123].name='R:2,4 S:2,1'

# ID of detector slot
config.detectorList[123].id=2421

# x0 of pixel bounding box
config.detectorList[123].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[123].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[123].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[123].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[123].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[123].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[123].serial='R24_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[123].offset_x=42.247047

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[123].offset_y=254.006667

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[123].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[123].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[123].yawDeg=90.007105

# pitch (rotation about y) of the detector in degrees
config.detectorList[123].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[123].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[123].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[123].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[123].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[123].crosstalk=None

config.detectorList[124]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[124].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[124].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[124].name='R:2,4 S:2,2'

# ID of detector slot
config.detectorList[124].id=2422

# x0 of pixel bounding box
config.detectorList[124].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[124].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[124].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[124].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[124].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[124].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[124].serial='R24_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[124].offset_x=42.323386

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[124].offset_y=296.193572

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[124].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[124].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[124].yawDeg=89.98539

# pitch (rotation about y) of the detector in degrees
config.detectorList[124].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[124].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[124].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[124].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[124].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[124].crosstalk=None

config.detectorList[125]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[125].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[125].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[125].name='R:3,0 S:0,0'

# ID of detector slot
config.detectorList[125].id=3000

# x0 of pixel bounding box
config.detectorList[125].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[125].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[125].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[125].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[125].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[125].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[125].serial='R30_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[125].offset_x=84.769187

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[125].offset_y=-296.231875

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[125].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[125].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[125].yawDeg=90.013464

# pitch (rotation about y) of the detector in degrees
config.detectorList[125].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[125].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[125].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[125].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[125].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[125].crosstalk=None

config.detectorList[126]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[126].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[126].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[126].name='R:3,0 S:0,1'

# ID of detector slot
config.detectorList[126].id=3001

# x0 of pixel bounding box
config.detectorList[126].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[126].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[126].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[126].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[126].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[126].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[126].serial='R30_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[126].offset_x=84.802627

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[126].offset_y=-253.98454

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[126].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[126].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[126].yawDeg=90.009053

# pitch (rotation about y) of the detector in degrees
config.detectorList[126].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[126].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[126].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[126].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[126].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[126].crosstalk=None

config.detectorList[127]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[127].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[127].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[127].name='R:3,0 S:0,2'

# ID of detector slot
config.detectorList[127].id=3002

# x0 of pixel bounding box
config.detectorList[127].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[127].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[127].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[127].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[127].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[127].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[127].serial='R30_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[127].offset_x=84.750924

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[127].offset_y=-211.703613

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[127].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[127].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[127].yawDeg=89.995646

# pitch (rotation about y) of the detector in degrees
config.detectorList[127].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[127].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[127].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[127].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[127].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[127].crosstalk=None

config.detectorList[128]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[128].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[128].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[128].name='R:3,0 S:1,0'

# ID of detector slot
config.detectorList[128].id=3010

# x0 of pixel bounding box
config.detectorList[128].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[128].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[128].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[128].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[128].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[128].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[128].serial='R30_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[128].offset_x=126.983376

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[128].offset_y=-296.291412

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[128].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[128].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[128].yawDeg=90.01249

# pitch (rotation about y) of the detector in degrees
config.detectorList[128].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[128].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[128].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[128].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[128].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[128].crosstalk=None

config.detectorList[129]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[129].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[129].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[129].name='R:3,0 S:1,1'

# ID of detector slot
config.detectorList[129].id=3011

# x0 of pixel bounding box
config.detectorList[129].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[129].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[129].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[129].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[129].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[129].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[129].serial='R30_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[129].offset_x=127.030727

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[129].offset_y=-253.989059

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[129].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[129].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[129].yawDeg=89.999771

# pitch (rotation about y) of the detector in degrees
config.detectorList[129].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[129].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[129].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[129].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[129].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[129].crosstalk=None

config.detectorList[130]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[130].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[130].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[130].name='R:3,0 S:1,2'

# ID of detector slot
config.detectorList[130].id=3012

# x0 of pixel bounding box
config.detectorList[130].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[130].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[130].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[130].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[130].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[130].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[130].serial='R30_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[130].offset_x=127.005983

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[130].offset_y=-211.759827

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[130].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[130].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[130].yawDeg=90.007735

# pitch (rotation about y) of the detector in degrees
config.detectorList[130].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[130].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[130].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[130].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[130].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[130].crosstalk=None

config.detectorList[131]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[131].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[131].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[131].name='R:3,0 S:2,0'

# ID of detector slot
config.detectorList[131].id=3020

# x0 of pixel bounding box
config.detectorList[131].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[131].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[131].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[131].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[131].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[131].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[131].serial='R30_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[131].offset_x=169.23311

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[131].offset_y=-296.232908

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[131].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[131].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[131].yawDeg=89.999542

# pitch (rotation about y) of the detector in degrees
config.detectorList[131].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[131].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[131].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[131].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[131].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[131].crosstalk=None

config.detectorList[132]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[132].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[132].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[132].name='R:3,0 S:2,1'

# ID of detector slot
config.detectorList[132].id=3021

# x0 of pixel bounding box
config.detectorList[132].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[132].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[132].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[132].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[132].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[132].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[132].serial='R30_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[132].offset_x=169.292556

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[132].offset_y=-253.974212

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[132].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[132].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[132].yawDeg=90.017819

# pitch (rotation about y) of the detector in degrees
config.detectorList[132].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[132].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[132].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[132].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[132].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[132].crosstalk=None

config.detectorList[133]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[133].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[133].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[133].name='R:3,0 S:2,2'

# ID of detector slot
config.detectorList[133].id=3022

# x0 of pixel bounding box
config.detectorList[133].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[133].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[133].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[133].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[133].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[133].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[133].serial='R30_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[133].offset_x=169.291078

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[133].offset_y=-211.757035

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[133].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[133].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[133].yawDeg=90.021142

# pitch (rotation about y) of the detector in degrees
config.detectorList[133].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[133].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[133].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[133].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[133].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[133].crosstalk=None

config.detectorList[134]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[134].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[134].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[134].name='R:3,1 S:0,0'

# ID of detector slot
config.detectorList[134].id=3100

# x0 of pixel bounding box
config.detectorList[134].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[134].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[134].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[134].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[134].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[134].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[134].serial='R31_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[134].offset_x=84.72557

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[134].offset_y=-169.192245

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[134].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[134].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[134].yawDeg=89.971467

# pitch (rotation about y) of the detector in degrees
config.detectorList[134].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[134].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[134].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[134].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[134].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[134].crosstalk=None

config.detectorList[135]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[135].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[135].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[135].name='R:3,1 S:0,1'

# ID of detector slot
config.detectorList[135].id=3101

# x0 of pixel bounding box
config.detectorList[135].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[135].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[135].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[135].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[135].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[135].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[135].serial='R31_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[135].offset_x=84.742645

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[135].offset_y=-126.949797

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[135].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[135].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[135].yawDeg=89.995531

# pitch (rotation about y) of the detector in degrees
config.detectorList[135].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[135].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[135].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[135].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[135].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[135].crosstalk=None

config.detectorList[136]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[136].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[136].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[136].name='R:3,1 S:0,2'

# ID of detector slot
config.detectorList[136].id=3102

# x0 of pixel bounding box
config.detectorList[136].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[136].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[136].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[136].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[136].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[136].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[136].serial='R31_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[136].offset_x=84.739754

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[136].offset_y=-84.778793

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[136].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[136].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[136].yawDeg=89.984072

# pitch (rotation about y) of the detector in degrees
config.detectorList[136].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[136].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[136].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[136].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[136].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[136].crosstalk=None

config.detectorList[137]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[137].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[137].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[137].name='R:3,1 S:1,0'

# ID of detector slot
config.detectorList[137].id=3110

# x0 of pixel bounding box
config.detectorList[137].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[137].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[137].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[137].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[137].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[137].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[137].serial='R31_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[137].offset_x=127.038916

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[137].offset_y=-169.21231

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[137].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[137].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[137].yawDeg=89.974332

# pitch (rotation about y) of the detector in degrees
config.detectorList[137].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[137].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[137].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[137].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[137].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[137].crosstalk=None

config.detectorList[138]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[138].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[138].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[138].name='R:3,1 S:1,1'

# ID of detector slot
config.detectorList[138].id=3111

# x0 of pixel bounding box
config.detectorList[138].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[138].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[138].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[138].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[138].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[138].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[138].serial='R31_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[138].offset_x=127.01052

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[138].offset_y=-126.95263

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[138].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[138].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[138].yawDeg=89.988197

# pitch (rotation about y) of the detector in degrees
config.detectorList[138].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[138].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[138].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[138].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[138].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[138].crosstalk=None

config.detectorList[139]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[139].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[139].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[139].name='R:3,1 S:1,2'

# ID of detector slot
config.detectorList[139].id=3112

# x0 of pixel bounding box
config.detectorList[139].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[139].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[139].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[139].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[139].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[139].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[139].serial='R31_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[139].offset_x=126.994574

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[139].offset_y=-84.744248

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[139].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[139].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[139].yawDeg=89.970607

# pitch (rotation about y) of the detector in degrees
config.detectorList[139].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[139].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[139].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[139].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[139].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[139].crosstalk=None

config.detectorList[140]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[140].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[140].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[140].name='R:3,1 S:2,0'

# ID of detector slot
config.detectorList[140].id=3120

# x0 of pixel bounding box
config.detectorList[140].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[140].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[140].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[140].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[140].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[140].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[140].serial='R31_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[140].offset_x=169.28036

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[140].offset_y=-169.274612

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[140].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[140].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[140].yawDeg=90.000057

# pitch (rotation about y) of the detector in degrees
config.detectorList[140].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[140].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[140].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[140].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[140].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[140].crosstalk=None

config.detectorList[141]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[141].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[141].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[141].name='R:3,1 S:2,1'

# ID of detector slot
config.detectorList[141].id=3121

# x0 of pixel bounding box
config.detectorList[141].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[141].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[141].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[141].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[141].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[141].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[141].serial='R31_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[141].offset_x=169.270386

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[141].offset_y=-126.972473

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[141].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[141].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[141].yawDeg=89.972899

# pitch (rotation about y) of the detector in degrees
config.detectorList[141].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[141].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[141].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[141].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[141].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[141].crosstalk=None

config.detectorList[142]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[142].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[142].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[142].name='R:3,1 S:2,2'

# ID of detector slot
config.detectorList[142].id=3122

# x0 of pixel bounding box
config.detectorList[142].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[142].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[142].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[142].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[142].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[142].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[142].serial='R31_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[142].offset_x=169.269226

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[142].offset_y=-84.726822

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[142].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[142].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[142].yawDeg=89.996906

# pitch (rotation about y) of the detector in degrees
config.detectorList[142].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[142].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[142].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[142].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[142].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[142].crosstalk=None

config.detectorList[143]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[143].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[143].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[143].name='R:3,2 S:0,0'

# ID of detector slot
config.detectorList[143].id=3200

# x0 of pixel bounding box
config.detectorList[143].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[143].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[143].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[143].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[143].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[143].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[143].serial='R32_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[143].offset_x=84.733764

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[143].offset_y=-42.245232

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[143].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[143].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[143].yawDeg=90.00212

# pitch (rotation about y) of the detector in degrees
config.detectorList[143].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[143].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[143].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[143].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[143].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[143].crosstalk=None

config.detectorList[144]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[144].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[144].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[144].name='R:3,2 S:0,1'

# ID of detector slot
config.detectorList[144].id=3201

# x0 of pixel bounding box
config.detectorList[144].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[144].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[144].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[144].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[144].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[144].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[144].serial='R32_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[144].offset_x=84.786568

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[144].offset_y=-0.007028

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[144].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[144].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[144].yawDeg=90.004927

# pitch (rotation about y) of the detector in degrees
config.detectorList[144].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[144].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[144].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[144].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[144].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[144].crosstalk=None

config.detectorList[145]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[145].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[145].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[145].name='R:3,2 S:0,2'

# ID of detector slot
config.detectorList[145].id=3202

# x0 of pixel bounding box
config.detectorList[145].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[145].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[145].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[145].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[145].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[145].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[145].serial='R32_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[145].offset_x=84.778687

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[145].offset_y=42.221688

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[145].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[145].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[145].yawDeg=90.003037

# pitch (rotation about y) of the detector in degrees
config.detectorList[145].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[145].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[145].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[145].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[145].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[145].crosstalk=None

config.detectorList[146]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[146].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[146].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[146].name='R:3,2 S:1,0'

# ID of detector slot
config.detectorList[146].id=3210

# x0 of pixel bounding box
config.detectorList[146].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[146].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[146].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[146].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[146].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[146].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[146].serial='R32_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[146].offset_x=126.967268

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[146].offset_y=-42.267803

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[146].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[146].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[146].yawDeg=89.992265

# pitch (rotation about y) of the detector in degrees
config.detectorList[146].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[146].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[146].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[146].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[146].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[146].crosstalk=None

config.detectorList[147]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[147].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[147].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[147].name='R:3,2 S:1,1'

# ID of detector slot
config.detectorList[147].id=3211

# x0 of pixel bounding box
config.detectorList[147].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[147].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[147].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[147].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[147].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[147].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[147].serial='R32_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[147].offset_x=126.988663

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[147].offset_y=-0.015682

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[147].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[147].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[147].yawDeg=90.003839

# pitch (rotation about y) of the detector in degrees
config.detectorList[147].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[147].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[147].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[147].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[147].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[147].crosstalk=None

config.detectorList[148]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[148].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[148].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[148].name='R:3,2 S:1,2'

# ID of detector slot
config.detectorList[148].id=3212

# x0 of pixel bounding box
config.detectorList[148].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[148].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[148].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[148].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[148].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[148].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[148].serial='R32_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[148].offset_x=126.959847

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[148].offset_y=42.245056

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[148].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[148].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[148].yawDeg=90.005271

# pitch (rotation about y) of the detector in degrees
config.detectorList[148].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[148].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[148].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[148].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[148].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[148].crosstalk=None

config.detectorList[149]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[149].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[149].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[149].name='R:3,2 S:2,0'

# ID of detector slot
config.detectorList[149].id=3220

# x0 of pixel bounding box
config.detectorList[149].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[149].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[149].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[149].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[149].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[149].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[149].serial='R32_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[149].offset_x=169.249605

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[149].offset_y=-42.254421

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[149].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[149].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[149].yawDeg=89.99937

# pitch (rotation about y) of the detector in degrees
config.detectorList[149].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[149].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[149].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[149].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[149].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[149].crosstalk=None

config.detectorList[150]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[150].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[150].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[150].name='R:3,2 S:2,1'

# ID of detector slot
config.detectorList[150].id=3221

# x0 of pixel bounding box
config.detectorList[150].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[150].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[150].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[150].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[150].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[150].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[150].serial='R32_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[150].offset_x=169.208693

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[150].offset_y=0.030015

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[150].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[150].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[150].yawDeg=90.006818

# pitch (rotation about y) of the detector in degrees
config.detectorList[150].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[150].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[150].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[150].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[150].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[150].crosstalk=None

config.detectorList[151]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[151].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[151].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[151].name='R:3,2 S:2,2'

# ID of detector slot
config.detectorList[151].id=3222

# x0 of pixel bounding box
config.detectorList[151].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[151].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[151].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[151].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[151].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[151].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[151].serial='R32_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[151].offset_x=169.208147

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[151].offset_y=42.272449

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[151].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[151].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[151].yawDeg=89.990947

# pitch (rotation about y) of the detector in degrees
config.detectorList[151].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[151].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[151].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[151].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[151].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[151].crosstalk=None

config.detectorList[152]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[152].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[152].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[152].name='R:3,3 S:0,0'

# ID of detector slot
config.detectorList[152].id=3300

# x0 of pixel bounding box
config.detectorList[152].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[152].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[152].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[152].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[152].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[152].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[152].serial='R33_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[152].offset_x=84.76506

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[152].offset_y=84.693977

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[152].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[152].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[152].yawDeg=90.01971

# pitch (rotation about y) of the detector in degrees
config.detectorList[152].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[152].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[152].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[152].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[152].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[152].crosstalk=None

config.detectorList[153]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[153].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[153].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[153].name='R:3,3 S:0,1'

# ID of detector slot
config.detectorList[153].id=3301

# x0 of pixel bounding box
config.detectorList[153].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[153].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[153].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[153].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[153].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[153].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[153].serial='R33_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[153].offset_x=84.739632

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[153].offset_y=126.986397

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[153].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[153].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[153].yawDeg=90.018048

# pitch (rotation about y) of the detector in degrees
config.detectorList[153].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[153].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[153].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[153].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[153].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[153].crosstalk=None

config.detectorList[154]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[154].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[154].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[154].name='R:3,3 S:0,2'

# ID of detector slot
config.detectorList[154].id=3302

# x0 of pixel bounding box
config.detectorList[154].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[154].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[154].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[154].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[154].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[154].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[154].serial='R33_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[154].offset_x=84.746444

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[154].offset_y=169.211823

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[154].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[154].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[154].yawDeg=90.026528

# pitch (rotation about y) of the detector in degrees
config.detectorList[154].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[154].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[154].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[154].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[154].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[154].crosstalk=None

config.detectorList[155]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[155].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[155].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[155].name='R:3,3 S:1,0'

# ID of detector slot
config.detectorList[155].id=3310

# x0 of pixel bounding box
config.detectorList[155].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[155].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[155].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[155].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[155].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[155].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[155].serial='R33_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[155].offset_x=126.977738

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[155].offset_y=84.714187

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[155].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[155].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[155].yawDeg=90.004813

# pitch (rotation about y) of the detector in degrees
config.detectorList[155].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[155].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[155].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[155].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[155].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[155].crosstalk=None

config.detectorList[156]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[156].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[156].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[156].name='R:3,3 S:1,1'

# ID of detector slot
config.detectorList[156].id=3311

# x0 of pixel bounding box
config.detectorList[156].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[156].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[156].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[156].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[156].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[156].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[156].serial='R33_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[156].offset_x=126.970084

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[156].offset_y=127.038788

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[156].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[156].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[156].yawDeg=89.999656

# pitch (rotation about y) of the detector in degrees
config.detectorList[156].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[156].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[156].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[156].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[156].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[156].crosstalk=None

config.detectorList[157]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[157].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[157].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[157].name='R:3,3 S:1,2'

# ID of detector slot
config.detectorList[157].id=3312

# x0 of pixel bounding box
config.detectorList[157].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[157].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[157].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[157].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[157].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[157].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[157].serial='R33_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[157].offset_x=127.024354

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[157].offset_y=169.204483

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[157].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[157].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[157].yawDeg=90.024351

# pitch (rotation about y) of the detector in degrees
config.detectorList[157].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[157].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[157].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[157].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[157].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[157].crosstalk=None

config.detectorList[158]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[158].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[158].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[158].name='R:3,3 S:2,0'

# ID of detector slot
config.detectorList[158].id=3320

# x0 of pixel bounding box
config.detectorList[158].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[158].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[158].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[158].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[158].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[158].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[158].serial='R33_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[158].offset_x=169.30905

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[158].offset_y=84.777635

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[158].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[158].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[158].yawDeg=90.003724

# pitch (rotation about y) of the detector in degrees
config.detectorList[158].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[158].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[158].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[158].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[158].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[158].crosstalk=None

config.detectorList[159]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[159].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[159].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[159].name='R:3,3 S:2,1'

# ID of detector slot
config.detectorList[159].id=3321

# x0 of pixel bounding box
config.detectorList[159].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[159].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[159].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[159].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[159].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[159].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[159].serial='R33_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[159].offset_x=169.24678

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[159].offset_y=127.000733

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[159].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[159].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[159].yawDeg=90.016902

# pitch (rotation about y) of the detector in degrees
config.detectorList[159].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[159].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[159].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[159].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[159].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[159].crosstalk=None

config.detectorList[160]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[160].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[160].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[160].name='R:3,3 S:2,2'

# ID of detector slot
config.detectorList[160].id=3322

# x0 of pixel bounding box
config.detectorList[160].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[160].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[160].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[160].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[160].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[160].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[160].serial='R33_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[160].offset_x=169.247843

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[160].offset_y=169.295273

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[160].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[160].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[160].yawDeg=90.000115

# pitch (rotation about y) of the detector in degrees
config.detectorList[160].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[160].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[160].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[160].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[160].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[160].crosstalk=None

config.detectorList[161]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[161].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[161].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[161].name='R:3,4 S:0,0'

# ID of detector slot
config.detectorList[161].id=3400

# x0 of pixel bounding box
config.detectorList[161].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[161].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[161].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[161].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[161].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[161].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[161].serial='R34_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[161].offset_x=84.698089

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[161].offset_y=211.70752

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[161].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[161].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[161].yawDeg=89.996791

# pitch (rotation about y) of the detector in degrees
config.detectorList[161].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[161].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[161].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[161].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[161].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[161].crosstalk=None

config.detectorList[162]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[162].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[162].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[162].name='R:3,4 S:0,1'

# ID of detector slot
config.detectorList[162].id=3401

# x0 of pixel bounding box
config.detectorList[162].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[162].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[162].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[162].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[162].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[162].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[162].serial='R34_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[162].offset_x=84.677292

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[162].offset_y=254.043595

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[162].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[162].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[162].yawDeg=90.004469

# pitch (rotation about y) of the detector in degrees
config.detectorList[162].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[162].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[162].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[162].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[162].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[162].crosstalk=None

config.detectorList[163]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[163].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[163].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[163].name='R:3,4 S:0,2'

# ID of detector slot
config.detectorList[163].id=3402

# x0 of pixel bounding box
config.detectorList[163].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[163].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[163].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[163].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[163].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[163].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[163].serial='R34_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[163].offset_x=84.696708

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[163].offset_y=296.269531

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[163].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[163].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[163].yawDeg=90.006073

# pitch (rotation about y) of the detector in degrees
config.detectorList[163].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[163].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[163].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[163].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[163].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[163].crosstalk=None

config.detectorList[164]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[164].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[164].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[164].name='R:3,4 S:1,0'

# ID of detector slot
config.detectorList[164].id=3410

# x0 of pixel bounding box
config.detectorList[164].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[164].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[164].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[164].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[164].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[164].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[164].serial='R34_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[164].offset_x=127.01534

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[164].offset_y=211.749389

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[164].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[164].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[164].yawDeg=89.992494

# pitch (rotation about y) of the detector in degrees
config.detectorList[164].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[164].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[164].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[164].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[164].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[164].crosstalk=None

config.detectorList[165]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[165].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[165].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[165].name='R:3,4 S:1,1'

# ID of detector slot
config.detectorList[165].id=3411

# x0 of pixel bounding box
config.detectorList[165].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[165].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[165].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[165].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[165].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[165].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[165].serial='R34_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[165].offset_x=126.971237

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[165].offset_y=253.965387

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[165].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[165].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[165].yawDeg=89.993354

# pitch (rotation about y) of the detector in degrees
config.detectorList[165].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[165].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[165].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[165].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[165].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[165].crosstalk=None

config.detectorList[166]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[166].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[166].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[166].name='R:3,4 S:1,2'

# ID of detector slot
config.detectorList[166].id=3412

# x0 of pixel bounding box
config.detectorList[166].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[166].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[166].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[166].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[166].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[166].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[166].serial='R34_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[166].offset_x=126.959488

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[166].offset_y=296.282623

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[166].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[166].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[166].yawDeg=90.019882

# pitch (rotation about y) of the detector in degrees
config.detectorList[166].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[166].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[166].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[166].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[166].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[166].crosstalk=None

config.detectorList[167]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[167].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[167].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[167].name='R:3,4 S:2,0'

# ID of detector slot
config.detectorList[167].id=3420

# x0 of pixel bounding box
config.detectorList[167].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[167].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[167].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[167].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[167].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[167].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[167].serial='R34_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[167].offset_x=169.254989

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[167].offset_y=211.732177

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[167].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[167].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[167].yawDeg=90.019538

# pitch (rotation about y) of the detector in degrees
config.detectorList[167].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[167].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[167].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[167].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[167].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[167].crosstalk=None

config.detectorList[168]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[168].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[168].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[168].name='R:3,4 S:2,1'

# ID of detector slot
config.detectorList[168].id=3421

# x0 of pixel bounding box
config.detectorList[168].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[168].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[168].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[168].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[168].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[168].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[168].serial='R34_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[168].offset_x=169.199477

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[168].offset_y=253.996824

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[168].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[168].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[168].yawDeg=90.01759

# pitch (rotation about y) of the detector in degrees
config.detectorList[168].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[168].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[168].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[168].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[168].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[168].crosstalk=None

config.detectorList[169]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[169].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[169].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[169].name='R:3,4 S:2,2'

# ID of detector slot
config.detectorList[169].id=3422

# x0 of pixel bounding box
config.detectorList[169].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[169].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[169].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[169].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[169].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[169].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[169].serial='R34_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[169].offset_x=169.234209

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[169].offset_y=296.275543

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[169].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[169].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[169].yawDeg=90.015756

# pitch (rotation about y) of the detector in degrees
config.detectorList[169].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[169].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[169].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[169].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[169].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[169].crosstalk=None

config.detectorList[170]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[170].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[170].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[170].name='R:4,0 S:0,1'

# ID of detector slot
config.detectorList[170].id=4001

# x0 of pixel bounding box
config.detectorList[170].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[170].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[170].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[170].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[170].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[170].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[170].serial='R40_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[170].offset_x=211.814347

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[170].offset_y=-253.997939

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[170].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[170].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[170].yawDeg=180.012665

# pitch (rotation about y) of the detector in degrees
config.detectorList[170].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[170].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[170].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[170].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[170].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[170].crosstalk=None

config.detectorList[171]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[171].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[171].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[171].name='R:4,0 S:0,2,A'

# ID of detector slot
config.detectorList[171].id=14002

# x0 of pixel bounding box
config.detectorList[171].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[171].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[171].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[171].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[171].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[171].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[171].serial='R40_S02_C0_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[171].offset_x=211.728717

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[171].offset_y=-221.783578

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[171].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[171].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[171].yawDeg=179.99266799999998

# pitch (rotation about y) of the detector in degrees
config.detectorList[171].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[171].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[171].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[171].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[171].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[171].crosstalk=None

config.detectorList[172]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[172].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[172].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[172].name='R:4,0 S:0,2,B'

# ID of detector slot
config.detectorList[172].id=24002

# x0 of pixel bounding box
config.detectorList[172].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[172].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[172].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[172].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[172].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[172].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[172].serial='R40_S02_C1_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[172].offset_x=211.702951

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[172].offset_y=-201.820054

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[172].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[172].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[172].yawDeg=180.00458500000002

# pitch (rotation about y) of the detector in degrees
config.detectorList[172].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[172].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[172].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[172].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[172].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[172].crosstalk=None

config.detectorList[173]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[173].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[173].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[173].name='R:4,0 S:1,2'

# ID of detector slot
config.detectorList[173].id=4012

# x0 of pixel bounding box
config.detectorList[173].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[173].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[173].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[173].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[173].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[173].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[173].serial='R40_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[173].offset_x=253.980741

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[173].offset_y=-211.772447

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[173].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[173].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[173].yawDeg=180.00910199999998

# pitch (rotation about y) of the detector in degrees
config.detectorList[173].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[173].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[173].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[173].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[173].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[173].crosstalk=None

config.detectorList[174]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[174].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[174].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[174].name='R:4,1 S:0,0'

# ID of detector slot
config.detectorList[174].id=4100

# x0 of pixel bounding box
config.detectorList[174].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[174].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[174].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[174].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[174].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[174].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[174].serial='R41_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[174].offset_x=211.798766

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[174].offset_y=-169.223724

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[174].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[174].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[174].yawDeg=90.021944

# pitch (rotation about y) of the detector in degrees
config.detectorList[174].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[174].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[174].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[174].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[174].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[174].crosstalk=None

config.detectorList[175]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[175].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[175].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[175].name='R:4,1 S:0,1'

# ID of detector slot
config.detectorList[175].id=4101

# x0 of pixel bounding box
config.detectorList[175].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[175].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[175].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[175].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[175].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[175].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[175].serial='R41_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[175].offset_x=211.759996

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[175].offset_y=-127.041734

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[175].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[175].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[175].yawDeg=90.021314

# pitch (rotation about y) of the detector in degrees
config.detectorList[175].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[175].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[175].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[175].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[175].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[175].crosstalk=None

config.detectorList[176]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[176].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[176].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[176].name='R:4,1 S:0,2'

# ID of detector slot
config.detectorList[176].id=4102

# x0 of pixel bounding box
config.detectorList[176].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[176].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[176].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[176].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[176].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[176].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[176].serial='R41_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[176].offset_x=211.81355

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[176].offset_y=-84.763894

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[176].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[176].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[176].yawDeg=89.992322

# pitch (rotation about y) of the detector in degrees
config.detectorList[176].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[176].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[176].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[176].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[176].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[176].crosstalk=None

config.detectorList[177]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[177].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[177].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[177].name='R:4,1 S:1,0'

# ID of detector slot
config.detectorList[177].id=4110

# x0 of pixel bounding box
config.detectorList[177].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[177].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[177].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[177].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[177].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[177].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[177].serial='R41_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[177].offset_x=254.070604

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[177].offset_y=-169.283508

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[177].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[177].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[177].yawDeg=89.997078

# pitch (rotation about y) of the detector in degrees
config.detectorList[177].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[177].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[177].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[177].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[177].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[177].crosstalk=None

config.detectorList[178]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[178].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[178].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[178].name='R:4,1 S:1,1'

# ID of detector slot
config.detectorList[178].id=4111

# x0 of pixel bounding box
config.detectorList[178].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[178].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[178].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[178].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[178].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[178].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[178].serial='R41_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[178].offset_x=254.0585

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[178].offset_y=-126.975127

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[178].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[178].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[178].yawDeg=89.993984

# pitch (rotation about y) of the detector in degrees
config.detectorList[178].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[178].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[178].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[178].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[178].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[178].crosstalk=None

config.detectorList[179]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[179].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[179].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[179].name='R:4,1 S:1,2'

# ID of detector slot
config.detectorList[179].id=4112

# x0 of pixel bounding box
config.detectorList[179].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[179].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[179].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[179].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[179].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[179].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[179].serial='R41_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[179].offset_x=254.018036

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[179].offset_y=-84.732101

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[179].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[179].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[179].yawDeg=90.021658

# pitch (rotation about y) of the detector in degrees
config.detectorList[179].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[179].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[179].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[179].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[179].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[179].crosstalk=None

config.detectorList[180]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[180].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[180].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[180].name='R:4,1 S:2,0'

# ID of detector slot
config.detectorList[180].id=4120

# x0 of pixel bounding box
config.detectorList[180].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[180].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[180].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[180].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[180].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[180].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[180].serial='R41_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[180].offset_x=296.324584

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[180].offset_y=-169.203293

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[180].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[180].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[180].yawDeg=90.004011

# pitch (rotation about y) of the detector in degrees
config.detectorList[180].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[180].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[180].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[180].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[180].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[180].crosstalk=None

config.detectorList[181]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[181].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[181].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[181].name='R:4,1 S:2,1'

# ID of detector slot
config.detectorList[181].id=4121

# x0 of pixel bounding box
config.detectorList[181].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[181].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[181].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[181].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[181].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[181].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[181].serial='R41_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[181].offset_x=296.321571

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[181].offset_y=-126.961998

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[181].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[181].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[181].yawDeg=90.007219

# pitch (rotation about y) of the detector in degrees
config.detectorList[181].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[181].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[181].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[181].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[181].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[181].crosstalk=None

config.detectorList[182]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[182].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[182].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[182].name='R:4,1 S:2,2'

# ID of detector slot
config.detectorList[182].id=4122

# x0 of pixel bounding box
config.detectorList[182].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[182].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[182].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[182].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[182].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[182].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[182].serial='R41_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[182].offset_x=296.327274

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[182].offset_y=-84.797318

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[182].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[182].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[182].yawDeg=90.015928

# pitch (rotation about y) of the detector in degrees
config.detectorList[182].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[182].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[182].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[182].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[182].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[182].crosstalk=None

config.detectorList[183]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[183].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[183].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[183].name='R:4,2 S:0,0'

# ID of detector slot
config.detectorList[183].id=4200

# x0 of pixel bounding box
config.detectorList[183].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[183].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[183].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[183].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[183].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[183].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[183].serial='R42_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[183].offset_x=211.665404

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[183].offset_y=-42.234576

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[183].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[183].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[183].yawDeg=89.995989

# pitch (rotation about y) of the detector in degrees
config.detectorList[183].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[183].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[183].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[183].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[183].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[183].crosstalk=None

config.detectorList[184]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[184].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[184].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[184].name='R:4,2 S:0,1'

# ID of detector slot
config.detectorList[184].id=4201

# x0 of pixel bounding box
config.detectorList[184].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[184].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[184].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[184].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[184].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[184].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[184].serial='R42_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[184].offset_x=211.688707

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[184].offset_y=0.042905

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[184].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[184].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[184].yawDeg=90.011115

# pitch (rotation about y) of the detector in degrees
config.detectorList[184].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[184].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[184].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[184].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[184].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[184].crosstalk=None

config.detectorList[185]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[185].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[185].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[185].name='R:4,2 S:0,2'

# ID of detector slot
config.detectorList[185].id=4202

# x0 of pixel bounding box
config.detectorList[185].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[185].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[185].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[185].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[185].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[185].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[185].serial='R42_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[185].offset_x=211.680709

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[185].offset_y=42.281538

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[185].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[185].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[185].yawDeg=90.006474

# pitch (rotation about y) of the detector in degrees
config.detectorList[185].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[185].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[185].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[185].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[185].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[185].crosstalk=None

config.detectorList[186]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[186].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[186].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[186].name='R:4,2 S:1,0'

# ID of detector slot
config.detectorList[186].id=4210

# x0 of pixel bounding box
config.detectorList[186].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[186].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[186].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[186].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[186].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[186].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[186].serial='R42_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[186].offset_x=253.98674

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[186].offset_y=-42.230042

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[186].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[186].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[186].yawDeg=90.003839

# pitch (rotation about y) of the detector in degrees
config.detectorList[186].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[186].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[186].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[186].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[186].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[186].crosstalk=None

config.detectorList[187]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[187].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[187].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[187].name='R:4,2 S:1,1'

# ID of detector slot
config.detectorList[187].id=4211

# x0 of pixel bounding box
config.detectorList[187].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[187].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[187].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[187].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[187].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[187].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[187].serial='R42_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[187].offset_x=253.960217

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[187].offset_y=0.01032

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[187].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[187].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[187].yawDeg=89.987624

# pitch (rotation about y) of the detector in degrees
config.detectorList[187].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[187].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[187].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[187].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[187].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[187].crosstalk=None

config.detectorList[188]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[188].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[188].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[188].name='R:4,2 S:1,2'

# ID of detector slot
config.detectorList[188].id=4212

# x0 of pixel bounding box
config.detectorList[188].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[188].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[188].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[188].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[188].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[188].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[188].serial='R42_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[188].offset_x=253.97467

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[188].offset_y=42.277543

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[188].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[188].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[188].yawDeg=90.010657

# pitch (rotation about y) of the detector in degrees
config.detectorList[188].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[188].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[188].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[188].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[188].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[188].crosstalk=None

config.detectorList[189]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[189].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[189].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[189].name='R:4,2 S:2,0'

# ID of detector slot
config.detectorList[189].id=4220

# x0 of pixel bounding box
config.detectorList[189].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[189].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[189].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[189].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[189].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[189].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[189].serial='R42_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[189].offset_x=296.184236

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[189].offset_y=-42.240952

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[189].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[189].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[189].yawDeg=89.994843

# pitch (rotation about y) of the detector in degrees
config.detectorList[189].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[189].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[189].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[189].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[189].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[189].crosstalk=None

config.detectorList[190]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[190].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[190].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[190].name='R:4,2 S:2,1'

# ID of detector slot
config.detectorList[190].id=4221

# x0 of pixel bounding box
config.detectorList[190].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[190].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[190].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[190].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[190].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[190].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[190].serial='R42_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[190].offset_x=296.164584

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[190].offset_y=0.035761

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[190].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[190].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[190].yawDeg=90.010944

# pitch (rotation about y) of the detector in degrees
config.detectorList[190].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[190].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[190].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[190].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[190].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[190].crosstalk=None

config.detectorList[191]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[191].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[191].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[191].name='R:4,2 S:2,2'

# ID of detector slot
config.detectorList[191].id=4222

# x0 of pixel bounding box
config.detectorList[191].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[191].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[191].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[191].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[191].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[191].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[191].serial='R42_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[191].offset_x=296.18033

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[191].offset_y=42.217457

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[191].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[191].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[191].yawDeg=90.015871

# pitch (rotation about y) of the detector in degrees
config.detectorList[191].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[191].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[191].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[191].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[191].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[191].crosstalk=None

config.detectorList[192]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[192].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[192].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[192].name='R:4,3 S:0,0'

# ID of detector slot
config.detectorList[192].id=4300

# x0 of pixel bounding box
config.detectorList[192].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[192].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[192].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[192].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[192].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[192].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[192].serial='R43_S00_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[192].offset_x=211.712632

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[192].offset_y=84.732834

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[192].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[192].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[192].yawDeg=89.997823

# pitch (rotation about y) of the detector in degrees
config.detectorList[192].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[192].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[192].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[192].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[192].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[192].crosstalk=None

config.detectorList[193]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[193].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[193].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[193].name='R:4,3 S:0,1'

# ID of detector slot
config.detectorList[193].id=4301

# x0 of pixel bounding box
config.detectorList[193].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[193].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[193].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[193].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[193].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[193].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[193].serial='R43_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[193].offset_x=211.73909

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[193].offset_y=127.015641

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[193].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[193].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[193].yawDeg=89.988598

# pitch (rotation about y) of the detector in degrees
config.detectorList[193].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[193].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[193].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[193].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[193].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[193].crosstalk=None

config.detectorList[194]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[194].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[194].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[194].name='R:4,3 S:0,2'

# ID of detector slot
config.detectorList[194].id=4302

# x0 of pixel bounding box
config.detectorList[194].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[194].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[194].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[194].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[194].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[194].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[194].serial='R43_S02_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[194].offset_x=211.790511

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[194].offset_y=169.251053

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[194].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[194].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[194].yawDeg=89.983556

# pitch (rotation about y) of the detector in degrees
config.detectorList[194].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[194].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[194].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[194].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[194].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[194].crosstalk=None

config.detectorList[195]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[195].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[195].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[195].name='R:4,3 S:1,0'

# ID of detector slot
config.detectorList[195].id=4310

# x0 of pixel bounding box
config.detectorList[195].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[195].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[195].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[195].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[195].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[195].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[195].serial='R43_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[195].offset_x=254.010206

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[195].offset_y=84.703872

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[195].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[195].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[195].yawDeg=89.989057

# pitch (rotation about y) of the detector in degrees
config.detectorList[195].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[195].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[195].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[195].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[195].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[195].crosstalk=None

config.detectorList[196]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[196].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[196].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[196].name='R:4,3 S:1,1'

# ID of detector slot
config.detectorList[196].id=4311

# x0 of pixel bounding box
config.detectorList[196].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[196].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[196].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[196].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[196].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[196].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[196].serial='R43_S11_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[196].offset_x=254.060744

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[196].offset_y=127.018944

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[196].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[196].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[196].yawDeg=89.989572

# pitch (rotation about y) of the detector in degrees
config.detectorList[196].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[196].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[196].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[196].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[196].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[196].crosstalk=None

config.detectorList[197]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[197].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[197].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[197].name='R:4,3 S:1,2'

# ID of detector slot
config.detectorList[197].id=4312

# x0 of pixel bounding box
config.detectorList[197].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[197].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[197].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[197].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[197].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[197].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[197].serial='R43_S12_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[197].offset_x=254.040469

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[197].offset_y=169.234848

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[197].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[197].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[197].yawDeg=90.0

# pitch (rotation about y) of the detector in degrees
config.detectorList[197].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[197].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[197].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[197].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[197].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[197].crosstalk=None

config.detectorList[198]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[198].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[198].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[198].name='R:4,3 S:2,0'

# ID of detector slot
config.detectorList[198].id=4320

# x0 of pixel bounding box
config.detectorList[198].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[198].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[198].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[198].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[198].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[198].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[198].serial='R43_S20_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[198].offset_x=296.214263

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[198].offset_y=84.718582

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[198].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[198].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[198].yawDeg=90.002063

# pitch (rotation about y) of the detector in degrees
config.detectorList[198].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[198].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[198].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[198].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[198].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[198].crosstalk=None

config.detectorList[199]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[199].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[199].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[199].name='R:4,3 S:2,1'

# ID of detector slot
config.detectorList[199].id=4321

# x0 of pixel bounding box
config.detectorList[199].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[199].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[199].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[199].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[199].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[199].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[199].serial='R43_S21_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[199].offset_x=296.276211

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[199].offset_y=126.992722

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[199].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[199].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[199].yawDeg=89.977884

# pitch (rotation about y) of the detector in degrees
config.detectorList[199].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[199].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[199].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[199].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[199].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[199].crosstalk=None

config.detectorList[200]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[200].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[200].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[200].name='R:4,3 S:2,2'

# ID of detector slot
config.detectorList[200].id=4322

# x0 of pixel bounding box
config.detectorList[200].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[200].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[200].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[200].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[200].detectorType=0

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[200].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[200].serial='R43_S22_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[200].offset_x=296.305143

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[200].offset_y=169.255035

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[200].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[200].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[200].yawDeg=89.996448

# pitch (rotation about y) of the detector in degrees
config.detectorList[200].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[200].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[200].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[200].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[200].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[200].crosstalk=None

config.detectorList[201]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[201].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[201].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[201].name='R:4,4 S:0,0,A'

# ID of detector slot
config.detectorList[201].id=14400

# x0 of pixel bounding box
config.detectorList[201].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[201].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[201].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[201].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[201].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[201].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[201].serial='R44_S00_C0_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[201].offset_x=221.750594

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[201].offset_y=211.722202

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[201].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[201].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[201].yawDeg=-89.99156199999999

# pitch (rotation about y) of the detector in degrees
config.detectorList[201].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[201].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[201].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[201].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[201].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[201].crosstalk=None

config.detectorList[202]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[202].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[202].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[202].name='R:4,4 S:0,0,B'

# ID of detector slot
config.detectorList[202].id=24400

# x0 of pixel bounding box
config.detectorList[202].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[202].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[202].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[202].bbox_y1=1999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[202].detectorType=3

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[202].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[202].serial='R44_S00_C1_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[202].offset_x=201.73532

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[202].offset_y=211.711975

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[202].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[202].refpos_y=999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[202].yawDeg=-89.981201

# pitch (rotation about y) of the detector in degrees
config.detectorList[202].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[202].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[202].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[202].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[202].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[202].crosstalk=None

config.detectorList[203]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[203].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[203].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[203].name='R:4,4 S:0,1'

# ID of detector slot
config.detectorList[203].id=4401

# x0 of pixel bounding box
config.detectorList[203].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[203].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[203].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[203].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[203].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[203].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[203].serial='R44_S01_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[203].offset_x=211.790719

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[203].offset_y=253.96883

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[203].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[203].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[203].yawDeg=269.99272199999996

# pitch (rotation about y) of the detector in degrees
config.detectorList[203].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[203].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[203].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[203].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[203].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[203].crosstalk=None

config.detectorList[204]=lsst.afw.cameraGeom.cameraConfig.DetectorConfig()
config.detectorList[204].transformDict.transforms=None
# Name of reference coordinate system
config.detectorList[204].transformDict.nativeSys='Pixels'

# Name of detector slot
config.detectorList[204].name='R:4,4 S:1,0'

# ID of detector slot
config.detectorList[204].id=4410

# x0 of pixel bounding box
config.detectorList[204].bbox_x0=0

# y0 of pixel bounding box
config.detectorList[204].bbox_y0=0

# x1 of pixel bounding box
config.detectorList[204].bbox_x1=4071

# y1 of pixel bounding box
config.detectorList[204].bbox_y1=3999

# Detector type: SCIENCE=0, FOCUS=1, GUIDER=2, WAVEFRONT=3
config.detectorList[204].detectorType=2

# How this specific detector is constructed; e.g. CCD, E2V, HgCdTe 
config.detectorList[204].physicalType='CCD'

# Serial string associated with this specific detector
config.detectorList[204].serial='R44_S10_v3.4.2'

# x offset from the origin of the camera in mm in the transposed system.
config.detectorList[204].offset_x=254.050473

# y offset from the origin of the camera in mm in the transposed system.
config.detectorList[204].offset_y=211.751236

# x position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[204].refpos_x=2035.5

# y position of the reference point in the detector in pixels in transposed coordinates.
config.detectorList[204].refpos_y=1999.5

# yaw (rotation about z) of the detector in degrees. This includes any necessary rotation to go from detector coordinates to camera coordinates after optional transposition.
config.detectorList[204].yawDeg=269.99272199999996

# pitch (rotation about y) of the detector in degrees
config.detectorList[204].pitchDeg=0.0

# roll (rotation about x) of the detector in degrees
config.detectorList[204].rollDeg=0.0

# Pixel size in the x dimension in mm
config.detectorList[204].pixelSize_x=0.01

# Pixel size in the y dimension in mm
config.detectorList[204].pixelSize_y=0.01

# Transpose the pixel grid before orienting in focal plane?
config.detectorList[204].transposeDetector=False

# Flattened crosstalk coefficient matrix; should have nAmps x nAmps entries. Once 'reshape'-ed, ``coeffs[i][j]`` is the fraction of the j-th amp present on the i-th amp.
config.detectorList[204].crosstalk=None

config.transformDict.transforms={}
config.transformDict.transforms['FieldAngle']=lsst.afw.geom.transformConfig.TransformConfig()
config.transformDict.transforms['FieldAngle'].transform['inverted'].transform.retarget(target=lsst.afw.geom.transformConfig.radialFactory, ConfigClass=lsst.afw.geom.transformConfig.RadialTransformConfig)

# Coefficients for the radial polynomial; coeff[0] must be 0
config.transformDict.transforms['FieldAngle'].transform['inverted'].transform.coeffs=[0.0, 10313.240312354817, 0.0, 9539.747288928207]

# 2x2 linear matrix in the usual numpy order; to rotate a vector by theta use: cos(theta), sin(theta), -sin(theta), cos(theta)
config.transformDict.transforms['FieldAngle'].transform['affine'].linear=[1.0, 0.0, 0.0, 1.0]

# x, y translation vector
config.transformDict.transforms['FieldAngle'].transform['affine'].translation=[0.0, 0.0]

# Coefficients for the radial polynomial; coeff[0] must be 0
config.transformDict.transforms['FieldAngle'].transform['radial'].coeffs=None

config.transformDict.transforms['FieldAngle'].transform['multi'].transformDict=None
config.transformDict.transforms['FieldAngle'].transform.name='inverted'
# Name of reference coordinate system
config.transformDict.nativeSys='FocalPlane'

# Name of this camera
config.name='LSST'

# Plate scale of the camera in arcsec/mm
config.plateScale=20.0

# Coefficients for radial distortion
config.radialCoeffs=None

